Skip to content

Instantly share code, notes, and snippets.

@Mycobee
Created Aug 13, 2022
Embed
What would you like to do?
Broken whonix build
+ set -e
+ true 'INFO: Currently running script: /home/ansible/derivative-maker/derivative-maker --flavor' whonix-gateway-xfce --target virtualbox --clean
+++ dirname /home/ansible/derivative-maker/derivative-maker
++ cd /home/ansible/derivative-maker
++ pwd
+ MYDIR=/home/ansible/derivative-maker
+ cd /home/ansible/derivative-maker
+ source ./help-steps/pre
++ '[' '!' '' = true ']'
++ set +x
+ source ./help-steps/colors
++ '[' '!' '' = true ']'
++ colors
++ '[' dumb = '' ']'
++ [[ -t 2 ]]
++ :
++ export dist_build_already_defined_colors=true
++ dist_build_already_defined_colors=true
+ trap error_handler_dist_build_one ERR
+ export WHONIX_BUILD_ONE_SCRIPT_STARTED=1
+ WHONIX_BUILD_ONE_SCRIPT_STARTED=1
+ main --flavor whonix-gateway-xfce --target virtualbox --clean
+ root_check
+ do_not_run_as_root_simple_test
++ id -u
+ '[' 1001 = 0 ']'
+ echo 'INFO: Script running as as non-root, ok.'
INFO: Script running as as non-root, ok.
+ echo 'INFO: Running '\''sudo sync'\'' to prompt for sudo password...'
INFO: Running 'sudo sync' to prompt for sudo password...
+ echo 'INFO: Please enter sudo password.'
INFO: Please enter sudo password.
+ sudo sync
+ echo 'INFO: Running '\'' sync'\'' to test non-interactive sudo.'
INFO: Running ' sync' to test non-interactive sudo.
+ sync
+ echo 'INFO: root_check ok.'
INFO: root_check ok.
+ args='--flavor whonix-gateway-xfce --target virtualbox --clean'
+ dist_build_preparation --flavor whonix-gateway-xfce --target virtualbox --clean
+ cd help-steps
+ source parse-cmd
+ dist_build_one_parse_cmd --flavor whonix-gateway-xfce --target virtualbox --clean
+ '[' '!' '' = 1 ']'
+ '[' '--flavor whonix-gateway-xfce --target virtualbox --clean' = '' ']'
+ local build_machines_counter=0
+ local build_target_counter=0
+ :
+ case $1 in
+ true 'INFO: --flavor whonix-gateway-xfce chosen.'
+ dist_build_flavor=whonix-gateway-xfce
+ export dist_build_flavor
+ '[' whonix-gateway-xfce = whonix-gateway-xfce ']'
+ build_machines_counter=1
+ shift 2
+ :
+ case $1 in
+ true 'INFO: --target virtualbox chosen.'
+ '[' virtualbox = virtualbox ']'
+ build_target_counter=1
+ export dist_build_virtualbox=true
+ dist_build_virtualbox=true
+ dist_build_image_upload_supported=true
+ shift 2
+ :
+ case $1 in
+ export dist_build_clean=1
+ dist_build_clean=1
+ shift
+ :
+ case $1 in
+ '[' '' = '' ']'
+ true
+ break
+ '[' -n '' ']'
+ BUILD_INITRAMFS_PKGS=initramfs-tools
+ '[' '' = i386 ']'
+ '[' '' = arm64 ']'
+ '[' -n '' ']'
+ dist_build_target_arch=amd64
+ '[' -n '' ']'
+ BUILD_KERNEL_PKGS=linux-image-amd64
+ '[' -n '' ']'
+ BUILD_HEADER_PKGS=linux-headers-amd64
+ '[' -n '' ']'
+ target_architecture_pretty_name=Intel_AMD64
+ export BUILD_INITRAMFS_PKGS
+ export dist_build_target_arch
+ export BUILD_KERNEL_PKGS
+ export BUILD_HEADER_PKGS
+ export target_architecture_pretty_name
+ echo 'INFO: BUILD_INITRAMFS_PKGS (--initramfs): initramfs-tools'
INFO: BUILD_INITRAMFS_PKGS (--initramfs): initramfs-tools
+ echo 'INFO: dist_build_target_arch (--arch): amd64'
INFO: dist_build_target_arch (--arch): amd64
+ echo 'INFO: BUILD_KERNEL_PKGS (--kernel): linux-image-amd64'
INFO: BUILD_KERNEL_PKGS (--kernel): linux-image-amd64
+ echo 'INFO: BUILD_HEADER_PKGS (--headers): linux-headers-amd64'
INFO: BUILD_HEADER_PKGS (--headers): linux-headers-amd64
+ '[' '' = '' ']'
+ echo 'INFO: No --connection type '\''clearnet'\'' or '\''onion'\'' has been chosen. Defaulting dist_build_sources_clearnet_or_onion to clearnet.
(Alternative value would be '\''onion'\''.)'
INFO: No --connection type 'clearnet' or 'onion' has been chosen. Defaulting dist_build_sources_clearnet_or_onion to clearnet.
(Alternative value would be 'onion'.)
+ export dist_build_sources_clearnet_or_onion=clearnet
+ dist_build_sources_clearnet_or_onion=clearnet
+ '[' '!' '' = 1 ']'
+ '[' '!' 1 = 1 ']'
+ '[' 1 -gt 1 ']'
+ '[' 1 -le 0 ']'
+ '[' '' = 1 ']'
+ '[' true = true ']'
+ true
+ '[' '' = 1 ']'
+ export dist_build_one_parsed=1
+ dist_build_one_parsed=1
+ cd ..
+ trap error_handler_dist_build_one ERR
+ trap - INT
+ trap - TERM
+ '[' 1 = 1 ']'
+ dist_build_clean
+ local cleaned_up
+ cleaned_up=false
+ '[' true = true ']'
+ cleaned_up=true
+ ./help-steps/delete-vbox-vm
+ set -e
+ true 'INFO: Currently running script: ./help-steps/delete-vbox-vm '
+++ dirname ./help-steps/delete-vbox-vm
++ cd ./help-steps
++ pwd
+ MYDIR=/home/ansible/derivative-maker/help-steps
+ source /home/ansible/derivative-maker/help-steps/pre
++ '[' '!' '' = true ']'
++ set +x
+ source /home/ansible/derivative-maker/help-steps/colors
++ '[' '!' true = true ']'
+ source /home/ansible/derivative-maker/help-steps/variables
++ '[' '!' '' = true ']'
++ set +x
INFO: Setting... export UWT_DEV_PASSTHROUGH="1"
INFO: Variable dist_build_version was unset. Auto detected. Set to: f69a4c663d6dfa1105c145770b2ef2aea8704214
++ true 'INFO: Currently running script: ./help-steps/delete-vbox-vm '
++ true 'INFO: LD_PRELOAD: '
+ main
+ VBoxManage controlvm Whonix-Gateway-XFCE poweroff
VBoxManage: error: Could not find a registered machine named 'Whonix-Gateway-XFCE'
VBoxManage: error: Details: code VBOX_E_OBJECT_NOT_FOUND (0x80bb0001), component VirtualBoxWrap, interface IVirtualBox, callee nsISupports
VBoxManage: error: Context: "FindMachine(Bstr(a->argv[0]).raw(), machine.asOutParam())" at line 382 of file VBoxManageControlVM.cpp
+ true
+ sync
+ VBoxManage unregistervm Whonix-Gateway-XFCE --delete
VBoxManage: error: Could not find a registered machine named 'Whonix-Gateway-XFCE'
VBoxManage: error: Details: code VBOX_E_OBJECT_NOT_FOUND (0x80bb0001), component VirtualBoxWrap, interface IVirtualBox, callee nsISupports
VBoxManage: error: Context: "FindMachine(Bstr(VMName).raw(), machine.asOutParam())" at line 148 of file VBoxManageMisc.cpp
+ true
+ sync
+ '[' -d '/home/ansible/VirtualBox VMs/Whonix-Gateway-XFCE' ']'
+ sync
+ '[' -e /home/ansible/derivative-binary/f69a4c663d6dfa1105c145770b2ef2aea8704214/Whonix-XFCE-f69a4c663d6dfa1105c145770b2ef2aea8704214.ova ']'
+ sync
+ exithandler
+ local exit_code=0
+ '[' '!' 0 = 0 ']'
++ benchmarktimeend 1660320024
+++ date +%s
++ benchmarktimeend=1660320025
++ benchmark_took_seconds=1
+++ convertsecs 1
+++ local h m s
+++ (( h=1/3600 ))
+++ true
+++ (( m=(1%3600)/60 ))
+++ true
+++ (( s=1%60 ))
+++ printf '%02d:%02d:%02d\n' 0 0 1
++ echo 00:00:01
+ benchmark_took_time=00:00:01
+ output_cmd_set
+ '[' -o xtrace ']'
+ output_cmd=true
+ '[' 0 = 0 ']'
+ true 'INFO: End of: ./help-steps/delete-vbox-vm | exit_code: 0 | error(s) detected: 0 | benchmark: 00:00:01'
+ exit 0
+ '[' '' = true ']'
+ '[' '' = true ']'
+ '[' '' = 1 ']'
+ '[' true = false ']'
+ exithandler
+ local exit_code=0
+ '[' '!' 0 = 0 ']'
++ benchmarktimeend 1660320024
+++ date +%s
++ benchmarktimeend=1660320025
++ benchmark_took_seconds=1
+++ convertsecs 1
+++ local h m s
+++ (( h=1/3600 ))
+++ true
+++ (( m=(1%3600)/60 ))
+++ true
+++ (( s=1%60 ))
+++ printf '%02d:%02d:%02d\n' 0 0 1
++ echo 00:00:01
+ benchmark_took_time=00:00:01
+ output_cmd_set
+ '[' -o xtrace ']'
+ output_cmd=true
+ '[' 0 = 0 ']'
+ true 'INFO: End of: /home/ansible/derivative-maker/derivative-maker | exit_code: 0 | error(s) detected: 0 | benchmark: 00:00:01'
+ exit 0
+ set -e
+ true 'INFO: Currently running script: /home/ansible/derivative-maker/derivative-maker --flavor' whonix-workstation-xfce --target virtualbox --clean
+++ dirname /home/ansible/derivative-maker/derivative-maker
++ cd /home/ansible/derivative-maker
++ pwd
+ MYDIR=/home/ansible/derivative-maker
+ cd /home/ansible/derivative-maker
+ source ./help-steps/pre
++ '[' '!' '' = true ']'
++ set +x
+ source ./help-steps/colors
++ '[' '!' '' = true ']'
++ colors
++ '[' dumb = '' ']'
++ [[ -t 2 ]]
++ :
++ export dist_build_already_defined_colors=true
++ dist_build_already_defined_colors=true
+ trap error_handler_dist_build_one ERR
+ export WHONIX_BUILD_ONE_SCRIPT_STARTED=1
+ WHONIX_BUILD_ONE_SCRIPT_STARTED=1
+ main --flavor whonix-workstation-xfce --target virtualbox --clean
+ root_check
+ do_not_run_as_root_simple_test
++ id -u
+ '[' 1001 = 0 ']'
+ echo 'INFO: Script running as as non-root, ok.'
INFO: Script running as as non-root, ok.
+ echo 'INFO: Running '\''sudo sync'\'' to prompt for sudo password...'
INFO: Running 'sudo sync' to prompt for sudo password...
+ echo 'INFO: Please enter sudo password.'
INFO: Please enter sudo password.
+ sudo sync
+ echo 'INFO: Running '\'' sync'\'' to test non-interactive sudo.'
INFO: Running ' sync' to test non-interactive sudo.
+ sync
+ echo 'INFO: root_check ok.'
INFO: root_check ok.
+ args='--flavor whonix-workstation-xfce --target virtualbox --clean'
+ dist_build_preparation --flavor whonix-workstation-xfce --target virtualbox --clean
+ cd help-steps
+ source parse-cmd
+ dist_build_one_parse_cmd --flavor whonix-workstation-xfce --target virtualbox --clean
+ '[' '!' '' = 1 ']'
+ '[' '--flavor whonix-workstation-xfce --target virtualbox --clean' = '' ']'
+ local build_machines_counter=0
+ local build_target_counter=0
+ :
+ case $1 in
+ true 'INFO: --flavor whonix-workstation-xfce chosen.'
+ dist_build_flavor=whonix-workstation-xfce
+ export dist_build_flavor
+ '[' whonix-workstation-xfce = whonix-gateway-xfce ']'
+ '[' whonix-workstation-xfce = whonix-gateway-rpi ']'
+ '[' whonix-workstation-xfce = whonix-gateway-cli ']'
+ '[' whonix-workstation-xfce = whonix-workstation-xfce ']'
+ build_machines_counter=1
+ shift 2
+ :
+ case $1 in
+ true 'INFO: --target virtualbox chosen.'
+ '[' virtualbox = virtualbox ']'
+ build_target_counter=1
+ export dist_build_virtualbox=true
+ dist_build_virtualbox=true
+ dist_build_image_upload_supported=true
+ shift 2
+ :
+ case $1 in
+ export dist_build_clean=1
+ dist_build_clean=1
+ shift
+ :
+ case $1 in
+ '[' '' = '' ']'
+ true
+ break
+ '[' -n '' ']'
+ BUILD_INITRAMFS_PKGS=initramfs-tools
+ '[' '' = i386 ']'
+ '[' '' = arm64 ']'
+ '[' -n '' ']'
+ dist_build_target_arch=amd64
+ '[' -n '' ']'
+ BUILD_KERNEL_PKGS=linux-image-amd64
+ '[' -n '' ']'
+ BUILD_HEADER_PKGS=linux-headers-amd64
+ '[' -n '' ']'
+ target_architecture_pretty_name=Intel_AMD64
+ export BUILD_INITRAMFS_PKGS
+ export dist_build_target_arch
+ export BUILD_KERNEL_PKGS
+ export BUILD_HEADER_PKGS
+ export target_architecture_pretty_name
+ echo 'INFO: BUILD_INITRAMFS_PKGS (--initramfs): initramfs-tools'
INFO: BUILD_INITRAMFS_PKGS (--initramfs): initramfs-tools
+ echo 'INFO: dist_build_target_arch (--arch): amd64'
INFO: dist_build_target_arch (--arch): amd64
+ echo 'INFO: BUILD_KERNEL_PKGS (--kernel): linux-image-amd64'
INFO: BUILD_KERNEL_PKGS (--kernel): linux-image-amd64
+ echo 'INFO: BUILD_HEADER_PKGS (--headers): linux-headers-amd64'
INFO: BUILD_HEADER_PKGS (--headers): linux-headers-amd64
+ '[' '' = '' ']'
+ echo 'INFO: No --connection type '\''clearnet'\'' or '\''onion'\'' has been chosen. Defaulting dist_build_sources_clearnet_or_onion to clearnet.
(Alternative value would be '\''onion'\''.)'
INFO: No --connection type 'clearnet' or 'onion' has been chosen. Defaulting dist_build_sources_clearnet_or_onion to clearnet.
(Alternative value would be 'onion'.)
+ export dist_build_sources_clearnet_or_onion=clearnet
+ dist_build_sources_clearnet_or_onion=clearnet
+ '[' '!' '' = 1 ']'
+ '[' '!' 1 = 1 ']'
+ '[' 1 -gt 1 ']'
+ '[' 1 -le 0 ']'
+ '[' '' = 1 ']'
+ '[' true = true ']'
+ true
+ '[' '' = 1 ']'
+ export dist_build_one_parsed=1
+ dist_build_one_parsed=1
+ cd ..
+ trap error_handler_dist_build_one ERR
+ trap - INT
+ trap - TERM
+ '[' 1 = 1 ']'
+ dist_build_clean
+ local cleaned_up
+ cleaned_up=false
+ '[' true = true ']'
+ cleaned_up=true
+ ./help-steps/delete-vbox-vm
+ set -e
+ true 'INFO: Currently running script: ./help-steps/delete-vbox-vm '
+++ dirname ./help-steps/delete-vbox-vm
++ cd ./help-steps
++ pwd
+ MYDIR=/home/ansible/derivative-maker/help-steps
+ source /home/ansible/derivative-maker/help-steps/pre
++ '[' '!' '' = true ']'
++ set +x
+ source /home/ansible/derivative-maker/help-steps/colors
++ '[' '!' true = true ']'
+ source /home/ansible/derivative-maker/help-steps/variables
++ '[' '!' '' = true ']'
++ set +x
INFO: Setting... export UWT_DEV_PASSTHROUGH="1"
INFO: Variable dist_build_version was unset. Auto detected. Set to: f69a4c663d6dfa1105c145770b2ef2aea8704214
++ true 'INFO: Currently running script: ./help-steps/delete-vbox-vm '
++ true 'INFO: LD_PRELOAD: '
+ main
+ VBoxManage controlvm Whonix-Workstation-XFCE poweroff
VBoxManage: error: Could not find a registered machine named 'Whonix-Workstation-XFCE'
VBoxManage: error: Details: code VBOX_E_OBJECT_NOT_FOUND (0x80bb0001), component VirtualBoxWrap, interface IVirtualBox, callee nsISupports
VBoxManage: error: Context: "FindMachine(Bstr(a->argv[0]).raw(), machine.asOutParam())" at line 382 of file VBoxManageControlVM.cpp
+ true
+ sync
+ VBoxManage unregistervm Whonix-Workstation-XFCE --delete
VBoxManage: error: Could not find a registered machine named 'Whonix-Workstation-XFCE'
VBoxManage: error: Details: code VBOX_E_OBJECT_NOT_FOUND (0x80bb0001), component VirtualBoxWrap, interface IVirtualBox, callee nsISupports
VBoxManage: error: Context: "FindMachine(Bstr(VMName).raw(), machine.asOutParam())" at line 148 of file VBoxManageMisc.cpp
+ true
+ sync
+ '[' -d '/home/ansible/VirtualBox VMs/Whonix-Workstation-XFCE' ']'
+ sync
+ '[' -e /home/ansible/derivative-binary/f69a4c663d6dfa1105c145770b2ef2aea8704214/Whonix-XFCE-f69a4c663d6dfa1105c145770b2ef2aea8704214.ova ']'
+ sync
+ exithandler
+ local exit_code=0
+ '[' '!' 0 = 0 ']'
++ benchmarktimeend 1660320028
+++ date +%s
++ benchmarktimeend=1660320028
++ benchmark_took_seconds=0
+++ convertsecs 0
+++ local h m s
+++ (( h=0/3600 ))
+++ true
+++ (( m=(0%3600)/60 ))
+++ true
+++ (( s=0%60 ))
+++ true
+++ printf '%02d:%02d:%02d\n' 0 0 0
++ echo 00:00:00
+ benchmark_took_time=00:00:00
+ output_cmd_set
+ '[' -o xtrace ']'
+ output_cmd=true
+ '[' 0 = 0 ']'
+ true 'INFO: End of: ./help-steps/delete-vbox-vm | exit_code: 0 | error(s) detected: 0 | benchmark: 00:00:00'
+ exit 0
+ '[' '' = true ']'
+ '[' '' = true ']'
+ '[' '' = 1 ']'
+ '[' true = false ']'
+ exithandler
+ local exit_code=0
+ '[' '!' 0 = 0 ']'
++ benchmarktimeend 1660320028
+++ date +%s
++ benchmarktimeend=1660320028
++ benchmark_took_seconds=0
+++ convertsecs 0
+++ local h m s
+++ (( h=0/3600 ))
+++ true
+++ (( m=(0%3600)/60 ))
+++ true
+++ (( s=0%60 ))
+++ true
+++ printf '%02d:%02d:%02d\n' 0 0 0
++ echo 00:00:00
+ benchmark_took_time=00:00:00
+ output_cmd_set
+ '[' -o xtrace ']'
+ output_cmd=true
+ '[' 0 = 0 ']'
+ true 'INFO: End of: /home/ansible/derivative-maker/derivative-maker | exit_code: 0 | error(s) detected: 0 | benchmark: 00:00:00'
+ exit 0
+ set -e
+ true 'INFO: Currently running script: /home/ansible/derivative-maker/derivative-maker --flavor' whonix-gateway-xfce --target virtualbox --build
+++ dirname /home/ansible/derivative-maker/derivative-maker
++ cd /home/ansible/derivative-maker
++ pwd
+ MYDIR=/home/ansible/derivative-maker
+ cd /home/ansible/derivative-maker
+ source ./help-steps/pre
++ '[' '!' '' = true ']'
++ set +x
+ source ./help-steps/colors
++ '[' '!' '' = true ']'
++ colors
++ '[' dumb = '' ']'
++ [[ -t 2 ]]
++ :
++ export dist_build_already_defined_colors=true
++ dist_build_already_defined_colors=true
+ trap error_handler_dist_build_one ERR
+ export WHONIX_BUILD_ONE_SCRIPT_STARTED=1
+ WHONIX_BUILD_ONE_SCRIPT_STARTED=1
+ main --flavor whonix-gateway-xfce --target virtualbox --build
+ root_check
+ do_not_run_as_root_simple_test
++ id -u
+ '[' 1001 = 0 ']'
+ echo 'INFO: Script running as as non-root, ok.'
INFO: Script running as as non-root, ok.
+ echo 'INFO: Running '\''sudo sync'\'' to prompt for sudo password...'
INFO: Running 'sudo sync' to prompt for sudo password...
+ echo 'INFO: Please enter sudo password.'
INFO: Please enter sudo password.
+ sudo sync
+ echo 'INFO: Running '\'' sync'\'' to test non-interactive sudo.'
INFO: Running ' sync' to test non-interactive sudo.
+ sync
+ echo 'INFO: root_check ok.'
INFO: root_check ok.
+ args='--flavor whonix-gateway-xfce --target virtualbox --build'
+ dist_build_preparation --flavor whonix-gateway-xfce --target virtualbox --build
+ cd help-steps
+ source parse-cmd
+ dist_build_one_parse_cmd --flavor whonix-gateway-xfce --target virtualbox --build
+ '[' '!' '' = 1 ']'
+ '[' '--flavor whonix-gateway-xfce --target virtualbox --build' = '' ']'
+ local build_machines_counter=0
+ local build_target_counter=0
+ :
+ case $1 in
+ true 'INFO: --flavor whonix-gateway-xfce chosen.'
+ dist_build_flavor=whonix-gateway-xfce
+ export dist_build_flavor
+ '[' whonix-gateway-xfce = whonix-gateway-xfce ']'
+ build_machines_counter=1
+ shift 2
+ :
+ case $1 in
+ true 'INFO: --target virtualbox chosen.'
+ '[' virtualbox = virtualbox ']'
+ build_target_counter=1
+ export dist_build_virtualbox=true
+ dist_build_virtualbox=true
+ dist_build_image_upload_supported=true
+ shift 2
+ :
+ case $1 in
+ export dist_build_build=1
+ dist_build_build=1
+ shift
+ :
+ case $1 in
+ '[' '' = '' ']'
+ true
+ break
+ '[' -n '' ']'
+ BUILD_INITRAMFS_PKGS=initramfs-tools
+ '[' '' = i386 ']'
+ '[' '' = arm64 ']'
+ '[' -n '' ']'
+ dist_build_target_arch=amd64
+ '[' -n '' ']'
+ BUILD_KERNEL_PKGS=linux-image-amd64
+ '[' -n '' ']'
+ BUILD_HEADER_PKGS=linux-headers-amd64
+ '[' -n '' ']'
+ target_architecture_pretty_name=Intel_AMD64
+ export BUILD_INITRAMFS_PKGS
+ export dist_build_target_arch
+ export BUILD_KERNEL_PKGS
+ export BUILD_HEADER_PKGS
+ export target_architecture_pretty_name
+ echo 'INFO: BUILD_INITRAMFS_PKGS (--initramfs): initramfs-tools'
INFO: BUILD_INITRAMFS_PKGS (--initramfs): initramfs-tools
+ echo 'INFO: dist_build_target_arch (--arch): amd64'
INFO: dist_build_target_arch (--arch): amd64
+ echo 'INFO: BUILD_KERNEL_PKGS (--kernel): linux-image-amd64'
INFO: BUILD_KERNEL_PKGS (--kernel): linux-image-amd64
+ echo 'INFO: BUILD_HEADER_PKGS (--headers): linux-headers-amd64'
INFO: BUILD_HEADER_PKGS (--headers): linux-headers-amd64
+ '[' '' = '' ']'
+ echo 'INFO: No --connection type '\''clearnet'\'' or '\''onion'\'' has been chosen. Defaulting dist_build_sources_clearnet_or_onion to clearnet.
(Alternative value would be '\''onion'\''.)'
INFO: No --connection type 'clearnet' or 'onion' has been chosen. Defaulting dist_build_sources_clearnet_or_onion to clearnet.
(Alternative value would be 'onion'.)
+ export dist_build_sources_clearnet_or_onion=clearnet
+ dist_build_sources_clearnet_or_onion=clearnet
+ '[' '!' '' = 1 ']'
+ '[' '!' 1 = 1 ']'
+ '[' 1 -gt 1 ']'
+ '[' 1 -le 0 ']'
+ '[' '' = 1 ']'
+ '[' true = true ']'
+ true
+ '[' '' = 1 ']'
+ export dist_build_one_parsed=1
+ dist_build_one_parsed=1
+ cd ..
+ trap error_handler_dist_build_one ERR
+ trap - INT
+ trap - TERM
+ '[' '' = 1 ']'
+ '[' 1 = 1 ']'
+ dist_build_machine
+ run-parts --verbose --test ./build-steps.d
./build-steps.d/1100_sanity-tests
./build-steps.d/1120_prepare-build-machine
./build-steps.d/1130_cowbuilder-setup
./build-steps.d/1150_export-libvirt-xml
./build-steps.d/1200_create-debian-packages
./build-steps.d/1300_create-raw-image
./build-steps.d/1700_install-packages
./build-steps.d/1800_copy_vms_into_raw
./build-steps.d/2300_run-chroot-scripts-post-d
./build-steps.d/2350_zerofree-raw
./build-steps.d/2375_build-arm64-fs
./build-steps.d/2376_export-utm-packages
./build-steps.d/2400_convert-raw-to-qcow2
./build-steps.d/2500_convert-raw-to-vdi
./build-steps.d/2550_convert-raw-to-iso
./build-steps.d/2600_create-vbox-vm
./build-steps.d/2700_create-vm-text
./build-steps.d/2800_create-report
+ for dist_build_one_build_step_current in ./build-steps.d/*
+ '[' -x ./build-steps.d/1100_sanity-tests ']'
+ '[' s = '~' ']'
+ grep -q .dpkg-
+ echo ./build-steps.d/1100_sanity-tests
+ true '############################################################'
+ true '############################################################'
+ true '############################################################'
+ true 'INFO: BEGIN: dist_build_one_build_step_current: ./build-steps.d/1100_sanity-tests'
+ ././build-steps.d/1100_sanity-tests
+ set -e
+ true 'INFO: Currently running script: ././build-steps.d/1100_sanity-tests '
+++ dirname ././build-steps.d/1100_sanity-tests
++ cd ././build-steps.d
++ pwd
+ MYDIR=/home/ansible/derivative-maker/build-steps.d
+ cd /home/ansible/derivative-maker/build-steps.d
+ cd ..
+ cd help-steps
+ source pre
++ '[' '!' '' = true ']'
++ set +x
+ source colors
++ '[' '!' true = true ']'
+ source variables
++ '[' '!' '' = true ']'
++ set +x
INFO: Setting... export UWT_DEV_PASSTHROUGH="1"
INFO: Variable dist_build_version was unset. Auto detected. Set to: f69a4c663d6dfa1105c145770b2ef2aea8704214
++ true 'INFO: Currently running script: ././build-steps.d/1100_sanity-tests '
++ true 'INFO: LD_PRELOAD: '
+ cd /home/ansible/derivative-maker/help-steps
+ cd ..
+ main
+ check-unicode
+ /home/ansible/derivative-maker/packages/kicksecure/developer-meta-files/usr/bin/dm-check-unicode
+ set -e
+ true '/home/ansible/derivative-maker/packages/kicksecure/developer-meta-files/usr/bin/dm-check-unicode: START.'
+ folder=/home/ansible/derivative-maker
+ wrapper=/home/ansible/derivative-maker/packages/kicksecure/helper-scripts/usr/bin/grep-find-unicode-wrapper
+ test -d /home/ansible/derivative-maker
+ test -x /home/ansible/derivative-maker/packages/kicksecure/helper-scripts/usr/bin/grep-find-unicode-wrapper
++ /home/ansible/derivative-maker/packages/kicksecure/helper-scripts/usr/bin/grep-find-unicode-wrapper --recursive --exclude=control.authcookie /home/ansible/derivative-maker
+ grep_find_unicode_wrapper_output=
+ true
+ '[' '' = '' ']'
+ true 'INFO: grep_find_unicode_wrapper_output empty, good, OK.'
+ true '/home/ansible/derivative-maker/packages/kicksecure/developer-meta-files/usr/bin/dm-check-unicode: END.'
+ true
+ root_check
+ do_not_run_as_root_simple_test
++ id -u
+ '[' 1001 = 0 ']'
+ echo 'INFO: Script running as as non-root, ok.'
INFO: Script running as as non-root, ok.
+ echo 'INFO: Running '\''sudo sync'\'' to prompt for sudo password...'
INFO: Running 'sudo sync' to prompt for sudo password...
+ echo 'INFO: Please enter sudo password.'
INFO: Please enter sudo password.
+ sudo sync
+ echo 'INFO: Running '\''sudo --non-interactive sync'\'' to test non-interactive sudo.'
INFO: Running 'sudo --non-interactive sync' to test non-interactive sudo.
+ sudo --non-interactive sync
+ echo 'INFO: root_check ok.'
INFO: root_check ok.
+ check-source-folder-permissions
+ true 'INFO: PWD: /home/ansible/derivative-maker '
++ stat -c %U ././build-steps.d/1100_sanity-tests
+ stat_output_owner=ansible
++ stat -c %G ././build-steps.d/1100_sanity-tests
+ stat_output_group=ansible
+ '[' ansible = root ']'
+ '[' ansible = root ']'
+ true
+ check-copy-vms-into-raw
+ '[' '' = 1 ']'
+ '[' gateway = kicksecure ']'
+ '[' '!' '' = true ']'
+ return 0
+ check-virtualbox-vm-exists
+ '[' '' = 1 ']'
+ '[' '!' true = true ']'
+ local command_v_exit_code=0
+ command -v VBoxManage
+ '[' '!' 0 = 0 ']'
+ /home/ansible/derivative-maker/help-steps/vm-exists-test
+ set -e
+ true 'INFO: Currently running script: /home/ansible/derivative-maker/help-steps/vm-exists-test '
+++ dirname /home/ansible/derivative-maker/help-steps/vm-exists-test
++ cd /home/ansible/derivative-maker/help-steps
++ pwd
+ MYDIR=/home/ansible/derivative-maker/help-steps
+ cd /home/ansible/derivative-maker/help-steps
+ cd ..
+ cd help-steps
+ source pre
++ '[' '!' '' = true ']'
++ set +x
+ source colors
++ '[' '!' true = true ']'
+ source variables
++ '[' '!' '' = true ']'
++ set +x
INFO: Setting... export UWT_DEV_PASSTHROUGH="1"
INFO: Variable dist_build_version was already set to: f69a4c663d6dfa1105c145770b2ef2aea8704214
++ true 'INFO: Currently running script: /home/ansible/derivative-maker/help-steps/vm-exists-test '
++ true 'INFO: LD_PRELOAD: '
+ main
+ '[' '' = 1 ']'
+ true 'INFO: Checking, if a VirtualBox VM named Whonix-Gateway-XFCE already exists...'
+ local vboxmanage_exit_code
+ vboxmanage_exit_code=0
+ VBoxManage showvminfo Whonix-Gateway-XFCE
+ vboxmanage_exit_code=1
+ true
+ '[' 1 = 0 ']'
+ true 'INFO: Done, no VirtualBox VM named Whonix-Gateway-XFCE does exist, ok.'
+ true 'INFO: Checking, if an VirtualBox ova file /home/ansible/derivative-binary/f69a4c663d6dfa1105c145770b2ef2aea8704214/Whonix-XFCE-f69a4c663d6dfa1105c145770b2ef2aea8704214.ova already exists...'
+ '[' -e /home/ansible/derivative-binary/f69a4c663d6dfa1105c145770b2ef2aea8704214/Whonix-XFCE-f69a4c663d6dfa1105c145770b2ef2aea8704214.ova ']'
+ true 'INFO: Done, no VirtualBox ova file /home/ansible/derivative-binary/f69a4c663d6dfa1105c145770b2ef2aea8704214/Whonix-XFCE-f69a4c663d6dfa1105c145770b2ef2aea8704214.ova exist, ok.'
+ exithandler
+ local exit_code=0
+ '[' '!' 0 = 0 ']'
++ benchmarktimeend 1660320032
+++ date +%s
++ benchmarktimeend=1660320032
++ benchmark_took_seconds=0
+++ convertsecs 0
+++ local h m s
+++ (( h=0/3600 ))
+++ true
+++ (( m=(0%3600)/60 ))
+++ true
+++ (( s=0%60 ))
+++ true
+++ printf '%02d:%02d:%02d\n' 0 0 0
++ echo 00:00:00
+ benchmark_took_time=00:00:00
+ output_cmd_set
+ '[' -o xtrace ']'
+ output_cmd=true
+ '[' 0 = 0 ']'
+ true 'INFO: End of: /home/ansible/derivative-maker/help-steps/vm-exists-test | exit_code: 0 | error(s) detected: 0 | benchmark: 00:00:00'
+ exit 0
+ true
+ check_required_packages_installed
+ local required_packages_list required_package_item
+ local 'required_packages_list=git time curl apt-cacher-ng lsb-release fakeroot fasttrack-archive-keyring'
+ for required_package_item in $required_packages_list
+ dpkg-query --show '--showformat=${Version}' git
1:2.30.2-1+ for required_package_item in $required_packages_list
+ dpkg-query --show '--showformat=${Version}' time
1.9-0.1+ for required_package_item in $required_packages_list
+ dpkg-query --show '--showformat=${Version}' curl
7.74.0-1.3+deb11u2+ for required_package_item in $required_packages_list
+ dpkg-query --show '--showformat=${Version}' apt-cacher-ng
3.6.4-1+ for required_package_item in $required_packages_list
+ dpkg-query --show '--showformat=${Version}' lsb-release
11.1.0+ for required_package_item in $required_packages_list
+ dpkg-query --show '--showformat=${Version}' fakeroot
1.25.3-1.1+ for required_package_item in $required_packages_list
+ dpkg-query --show '--showformat=${Version}' fasttrack-archive-keyring
2020.12.19+ true
+ signing_key
+ true 'INFO: GPG_AGENT_INFO: '
+ '[' false = false ']'
+ true
+ source /home/ansible/derivative-maker/help-steps/git_sanity_test
++ [[ /home/ansible/derivative-maker/help-steps/git_sanity_test != \.\/\.\/\b\u\i\l\d\-\s\t\e\p\s\.\d\/\1\1\0\0\_\s\a\n\i\t\y\-\t\e\s\t\s ]]
++ script_was_sourced=true
++ '[' true = false ']'
++ '[' true = false ']'
+ git_sanity_test_main
+ git_sanity_test_parse_cmd
+ true 'INFO: git_sanity_test_parse_cmd | args: '
+ :
+ case $1 in
+ break
+ git_sanity_test_check_for_untagged_commits
++ git describe --always --abbrev=0
+ git_tag_nearest=f69a4c663d6dfa1105c145770b2ef2aea8704214
++ git describe --always --abbrev=1000000000
+ git_tag_current=f69a4c663d6dfa1105c145770b2ef2aea8704214
+ true '/home/ansible/derivative-maker/help-steps/git_sanity_test INFO: git_tag_nearest: f69a4c663d6dfa1105c145770b2ef2aea8704214 '
+ true '/home/ansible/derivative-maker/help-steps/git_sanity_test INFO: git_tag_current: f69a4c663d6dfa1105c145770b2ef2aea8704214 '
+ '[' f69a4c663d6dfa1105c145770b2ef2aea8704214 == f69a4c663d6dfa1105c145770b2ef2aea8704214 ']'
+ true '/home/ansible/derivative-maker/help-steps/git_sanity_test INFO: Git reports tagged commit. '
+ git_sanity_test_check_for_uncommitted_changes
++ git status --porcelain
+ '[' -n '' ']'
+ true
+ exithandler
+ local exit_code=0
+ '[' '!' 0 = 0 ']'
++ benchmarktimeend 1660320031
+++ date +%s
++ benchmarktimeend=1660320032
++ benchmark_took_seconds=1
+++ convertsecs 1
+++ local h m s
+++ (( h=1/3600 ))
+++ true
+++ (( m=(1%3600)/60 ))
+++ true
+++ (( s=1%60 ))
+++ printf '%02d:%02d:%02d\n' 0 0 1
++ echo 00:00:01
+ benchmark_took_time=00:00:01
+ output_cmd_set
+ '[' -o xtrace ']'
+ output_cmd=true
+ '[' 0 = 0 ']'
+ true 'INFO: End of: ././build-steps.d/1100_sanity-tests | exit_code: 0 | error(s) detected: 0 | benchmark: 00:00:01'
+ exit 0
+ true 'INFO: END : dist_build_one_build_step_current: ./build-steps.d/1100_sanity-tests'
+ true '############################################################'
+ true '############################################################'
+ true '############################################################'
+ for dist_build_one_build_step_current in ./build-steps.d/*
+ '[' -x ./build-steps.d/1120_prepare-build-machine ']'
+ '[' e = '~' ']'
+ grep -q .dpkg-
+ echo ./build-steps.d/1120_prepare-build-machine
+ true '############################################################'
+ true '############################################################'
+ true '############################################################'
+ true 'INFO: BEGIN: dist_build_one_build_step_current: ./build-steps.d/1120_prepare-build-machine'
+ ././build-steps.d/1120_prepare-build-machine
+ set -e
+ true 'INFO: Currently running script: ././build-steps.d/1120_prepare-build-machine '
+++ dirname ././build-steps.d/1120_prepare-build-machine
++ cd ././build-steps.d
++ pwd
+ MYDIR=/home/ansible/derivative-maker/build-steps.d
+ cd /home/ansible/derivative-maker/build-steps.d
+ cd ..
+ cd help-steps
+ source pre
++ '[' '!' '' = true ']'
++ set +x
+ source colors
++ '[' '!' true = true ']'
+ source variables
++ '[' '!' '' = true ']'
++ set +x
INFO: Setting... export UWT_DEV_PASSTHROUGH="1"
INFO: Variable dist_build_version was unset. Auto detected. Set to: f69a4c663d6dfa1105c145770b2ef2aea8704214
++ true 'INFO: Currently running script: ././build-steps.d/1120_prepare-build-machine '
++ true 'INFO: LD_PRELOAD: '
+ cd /home/ansible/derivative-maker/help-steps
+ cd ..
+ main
+ root_check
+ do_not_run_as_root_simple_test
++ id -u
+ '[' 1001 = 0 ']'
+ echo 'INFO: Script running as as non-root, ok.'
INFO: Script running as as non-root, ok.
+ echo 'INFO: Running '\''sudo sync'\'' to prompt for sudo password...'
INFO: Running 'sudo sync' to prompt for sudo password...
+ echo 'INFO: Please enter sudo password.'
INFO: Please enter sudo password.
+ sudo sync
+ echo 'INFO: Running '\''sudo --non-interactive sync'\'' to test non-interactive sudo.'
INFO: Running 'sudo --non-interactive sync' to test non-interactive sudo.
+ sudo --non-interactive sync
+ echo 'INFO: root_check ok.'
INFO: root_check ok.
+ build_machine_setup
+ '[' '' = 1 ']'
+ local id_exit_code
+ id_exit_code=0
+ id ansible
uid=1001(ansible) gid=1001(ansible) groups=1001(ansible),27(sudo)
+ '[' 0 = 1 ']'
+ '[' 0 = 0 ']'
+ true 'INFO: Not creating user "ansible" with password "changeme", because it already exists.'
+ sudo --non-interactive addgroup ansible sudo
The user `ansible' is already a member of `sudo'.
+ '[' '!' 1 = 1 ']'
+ true 'INFO: Benchmarking "$SUDO_TO_ROOT echo "This is a test echo." using "time"...'
+ sudo --non-interactive echo 'This is a test echo.'
This is a test echo.
real 0m0.009s
user 0m0.004s
sys 0m0.003s
+ true 'INFO: Updating git sub modules...'
+ git submodule sync --recursive
Synchronizing submodule url for 'packages/kicksecure/anon-apt-sources-list'
Synchronizing submodule url for 'packages/kicksecure/anon-connection-wizard'
Synchronizing submodule url for 'packages/kicksecure/anon-shared-build-apt-sources-tpo'
Synchronizing submodule url for 'packages/kicksecure/apparmor-profile-dist'
Synchronizing submodule url for 'packages/kicksecure/apparmor-profile-everything'
Synchronizing submodule url for 'packages/kicksecure/apparmor-profile-hexchat'
Synchronizing submodule url for 'packages/kicksecure/apparmor-profile-thunderbird'
Synchronizing submodule url for 'packages/kicksecure/apparmor-profile-torbrowser'
Synchronizing submodule url for 'packages/kicksecure/binaries-freedom'
Synchronizing submodule url for 'packages/kicksecure/bindp'
Synchronizing submodule url for 'packages/kicksecure/bootclockrandomization'
Synchronizing submodule url for 'packages/kicksecure/damngpl'
Synchronizing submodule url for 'packages/kicksecure/debug-misc'
Synchronizing submodule url for 'packages/kicksecure/desktop-config-dist'
Synchronizing submodule url for 'packages/kicksecure/developer-meta-files'
Synchronizing submodule url for 'packages/kicksecure/dist-base-files'
Synchronizing submodule url for 'packages/kicksecure/genmkfile'
Synchronizing submodule url for 'packages/kicksecure/gpg-bash-lib'
Synchronizing submodule url for 'packages/kicksecure/grub-live'
Synchronizing submodule url for 'packages/kicksecure/hardened-kernel'
Synchronizing submodule url for 'packages/kicksecure/hardened_malloc'
Synchronizing submodule url for 'packages/kicksecure/helper-scripts'
Synchronizing submodule url for 'packages/kicksecure/icon-pack-dist'
Synchronizing submodule url for 'packages/kicksecure/initializer-dist'
Synchronizing submodule url for 'packages/kicksecure/kicksecure-base-files'
Synchronizing submodule url for 'packages/kicksecure/kicksecure-meta-packages'
Synchronizing submodule url for 'packages/kicksecure/kicksecure-network-conf'
Synchronizing submodule url for 'packages/kicksecure/legacy-dist'
Synchronizing submodule url for 'packages/kicksecure/libvirt-dist'
Synchronizing submodule url for 'packages/kicksecure/live-config-dist'
Synchronizing submodule url for 'packages/kicksecure/lkrg'
Synchronizing submodule url for 'packages/kicksecure/monero-gui'
Synchronizing submodule url for 'packages/kicksecure/msgcollector'
Synchronizing submodule url for 'packages/kicksecure/open-link-confirmation'
Synchronizing submodule url for 'packages/kicksecure/rads'
Synchronizing submodule url for 'packages/kicksecure/repository-dist'
Synchronizing submodule url for 'packages/kicksecure/ro-mode-init'
Synchronizing submodule url for 'packages/kicksecure/sandbox-app-launcher'
Synchronizing submodule url for 'packages/kicksecure/sdwdate'
Synchronizing submodule url for 'packages/kicksecure/sdwdate-gui'
Synchronizing submodule url for 'packages/kicksecure/security-misc'
Synchronizing submodule url for 'packages/kicksecure/serial-console-enable'
Synchronizing submodule url for 'packages/kicksecure/setup-dist'
Synchronizing submodule url for 'packages/kicksecure/setup-wizard-dist'
Synchronizing submodule url for 'packages/kicksecure/swap-file-creator'
Synchronizing submodule url for 'packages/kicksecure/systemcheck'
Synchronizing submodule url for 'packages/kicksecure/tb-default-browser'
Synchronizing submodule url for 'packages/kicksecure/tb-starter'
Synchronizing submodule url for 'packages/kicksecure/tb-updater'
Synchronizing submodule url for 'packages/kicksecure/timesanitycheck'
Synchronizing submodule url for 'packages/kicksecure/tirdad'
Synchronizing submodule url for 'packages/kicksecure/tor-control-panel'
Synchronizing submodule url for 'packages/kicksecure/tor-ctrl'
Synchronizing submodule url for 'packages/kicksecure/usability-misc'
Synchronizing submodule url for 'packages/kicksecure/vm-config-dist'
Synchronizing submodule url for 'packages/whonix/anon-apps-config'
Synchronizing submodule url for 'packages/whonix/anon-gw-anonymizer-config'
Synchronizing submodule url for 'packages/whonix/anon-gw-base-files'
Synchronizing submodule url for 'packages/whonix/anon-meta-packages'
Synchronizing submodule url for 'packages/whonix/anon-ws-base-files'
Synchronizing submodule url for 'packages/whonix/anon-ws-disable-stacked-tor'
Synchronizing submodule url for 'packages/whonix/corridor'
Synchronizing submodule url for 'packages/whonix/kloak'
Synchronizing submodule url for 'packages/whonix/onion-grater'
Synchronizing submodule url for 'packages/whonix/qubes-whonix'
Synchronizing submodule url for 'packages/whonix/uwt'
Synchronizing submodule url for 'packages/whonix/whonix-base-files'
Synchronizing submodule url for 'packages/whonix/whonix-firewall'
Synchronizing submodule url for 'packages/whonix/whonix-gw-network-conf'
Synchronizing submodule url for 'packages/whonix/whonix-welcome-page'
Synchronizing submodule url for 'packages/whonix/whonix-ws-network-conf'
+ git submodule update --init --recursive --jobs=200
+ true 'INFO: Updated git sub modules.'
+ sudo --non-interactive apt-get -o Acquire::http::Proxy=http://127.0.0.1:3142 -o Acquire::https::Proxy=http://127.0.0.1:3142 -o Acquire::tor::Proxy=http://127.0.0.1:3142 -o APT::Update::Error-Mode=any -o Acquire::Languages=none -o Acquire::IndexTargets::deb::Contents-deb::DefaultEnabled=false -o Apt::Install-Recommends=false -o Acquire::Retries=3 -o Dpkg::Options::=--force-confnew -o Dir::Etc::sourcelist=/home/ansible/derivative-maker/build_sources/debian_stable_current_clearnet.list -o Dir::Etc::sourceparts=- update
Get:1 http://HTTPS///deb.debian.org/debian-security bullseye-security InRelease [48.4 kB]
Get:2 http://HTTPS///deb.debian.org/debian bullseye-updates InRelease [44.1 kB]
Get:3 http://HTTPS///deb.debian.org/debian bullseye-backports InRelease [49.0 kB]
Get:4 http://HTTPS///fasttrack.debian.net/debian bullseye-fasttrack InRelease [12.9 kB]
Get:5 http://HTTPS///deb.debian.org/debian bullseye InRelease [116 kB]
Get:6 http://HTTPS///deb.debian.org/debian-security bullseye-security/non-free Sources [632 B]
Get:7 http://HTTPS///deb.debian.org/debian-security bullseye-security/main Sources [143 kB]
Get:8 http://HTTPS///deb.debian.org/debian-security bullseye-security/main amd64 Packages [175 kB]
Get:9 http://HTTPS///deb.debian.org/debian-security bullseye-security/non-free amd64 Packages [528 B]
Get:10 http://HTTPS///deb.debian.org/debian bullseye-updates/main Sources [1868 B]
Get:11 http://HTTPS///deb.debian.org/debian bullseye-updates/main amd64 Packages [2592 B]
Get:12 http://HTTPS///deb.debian.org/debian bullseye-backports/main Sources [317 kB]
Get:13 http://HTTPS///deb.debian.org/debian bullseye-backports/contrib Sources [2908 B]
Get:14 http://HTTPS///deb.debian.org/debian bullseye-backports/non-free Sources [4152 B]
Get:15 http://HTTPS///deb.debian.org/debian bullseye-backports/contrib amd64 Packages [4908 B]
Get:16 http://HTTPS///deb.debian.org/debian bullseye-backports/main amd64 Packages [328 kB]
Get:17 http://HTTPS///deb.debian.org/debian bullseye-backports/non-free amd64 Packages [11.6 kB]
Get:18 http://HTTPS///fasttrack.debian.net/debian bullseye-fasttrack/non-free Sources [688 B]
Get:19 http://HTTPS///fasttrack.debian.net/debian bullseye-fasttrack/main Sources [23.2 kB]
Get:20 http://HTTPS///fasttrack.debian.net/debian bullseye-fasttrack/contrib Sources [2008 B]
Get:21 http://HTTPS///fasttrack.debian.net/debian bullseye-fasttrack/main amd64 Packages [24.7 kB]
Get:22 http://HTTPS///fasttrack.debian.net/debian bullseye-fasttrack/contrib amd64 Packages [7776 B]
Get:23 http://HTTPS///fasttrack.debian.net/debian bullseye-fasttrack/non-free amd64 Packages [492 B]
Get:24 http://HTTPS///deb.debian.org/debian bullseye/main Sources [8635 kB]
Get:25 http://HTTPS///deb.debian.org/debian bullseye/contrib Sources [43.2 kB]
Get:26 http://HTTPS///deb.debian.org/debian bullseye/non-free Sources [81.1 kB]
Get:27 http://HTTPS///deb.debian.org/debian bullseye/main amd64 Packages [8182 kB]
Get:28 http://HTTPS///deb.debian.org/debian bullseye/non-free amd64 Packages [97.6 kB]
Get:29 http://HTTPS///deb.debian.org/debian bullseye/contrib amd64 Packages [50.6 kB]
Fetched 18.4 MB in 3s (5444 kB/s)
Reading package lists...
+ '[' '!' 0 = 0 ']'
+ local packages_to_be_installed
+ packages_to_be_installed+=' sudo ronn diffutils debhelper dialog haveged devscripts git reprepro libfile-fcntllock-perl config-package-dev dh-apparmor dh-python build-essential lintian gawk bash-completion grep debian-archive-keyring vbindiff lsb-release pv python3-all-dev python3-stdeb time cowbuilder strip-nondeterminism mktorrent apt-transport-tor python3 gnupg2 apt-cacher-ng fakeroot mmdebstrap arch-test fakechroot fakeroot gpg libdistro-info-perl mount uidmap apt-transport-https apt-transport-tor apt-utils binfmt-support ca-certificates debootstrap distro-info-data dpkg-dev perl-doc proot qemu-user qemu-user-static squashfs-tools-ng grml-debootstrap kpartx mksh parted qemu-utils zerofree qemu signify-openbsd codecrypt curl moreutils rsstail rsync stunnel socat fasttrack-archive-keyring '
+ '[' '' = true ']'
+ true 'INFO: Not installing eatmydata, because not using '\''--unsafe-io true'\''.'
+ '[' 0 = 1 ']'
+ '[' true = true ']'
+ local linux_headers
+ command -v qubesdb-read
+ linux_headers=linux-headers-amd64
+ packages_to_be_installed+=' linux-headers-amd64 '
+ true 'INFO: Checking if VirtualBox is already installed...'
++ dpkg-query --show '--showformat=${Version}' virtualbox
+ virtualbox_version_installed=
+ true 'INFO: virtualbox is already installed.'
+ '[' '' = true ']'
+ sudo --non-interactive apt-get -o Acquire::http::Proxy=http://127.0.0.1:3142 -o Acquire::https::Proxy=http://127.0.0.1:3142 -o Acquire::tor::Proxy=http://127.0.0.1:3142 -o APT::Update::Error-Mode=any -o Acquire::Languages=none -o Acquire::IndexTargets::deb::Contents-deb::DefaultEnabled=false -o Apt::Install-Recommends=false -o Acquire::Retries=3 -o Dpkg::Options::=--force-confnew -o Dir::Etc::sourcelist=/home/ansible/derivative-maker/build_sources/debian_stable_current_clearnet.list -o Dir::Etc::sourceparts=- --no-install-recommends --yes install sudo ronn diffutils debhelper dialog haveged devscripts git reprepro libfile-fcntllock-perl config-package-dev dh-apparmor dh-python build-essential lintian gawk bash-completion grep debian-archive-keyring vbindiff lsb-release pv python3-all-dev python3-stdeb time cowbuilder strip-nondeterminism mktorrent apt-transport-tor python3 gnupg2 apt-cacher-ng fakeroot mmdebstrap arch-test fakechroot fakeroot gpg libdistro-info-perl mount uidmap apt-transport-https apt-transport-tor apt-utils binfmt-support ca-certificates debootstrap distro-info-data dpkg-dev perl-doc proot qemu-user qemu-user-static squashfs-tools-ng grml-debootstrap kpartx mksh parted qemu-utils zerofree qemu signify-openbsd codecrypt curl moreutils rsstail rsync stunnel socat fasttrack-archive-keyring linux-headers-amd64
Reading package lists...
Building dependency tree...
Reading state information...
curl is already the newest version (7.74.0-1.3+deb11u2).
gnupg2 is already the newest version (2.2.27-2+deb11u2).
gpg is already the newest version (2.2.27-2+deb11u2).
linux-headers-amd64 is already the newest version (5.10.127-2).
qemu is already the newest version (1:5.2+dfsg-11+deb11u2).
qemu-user is already the newest version (1:5.2+dfsg-11+deb11u2).
qemu-user-static is already the newest version (1:5.2+dfsg-11+deb11u2).
qemu-utils is already the newest version (1:5.2+dfsg-11+deb11u2).
mount is already the newest version (2.36.1-8+deb11u1).
dh-apparmor is already the newest version (2.13.6-10).
apt-transport-https is already the newest version (2.2.4).
apt-utils is already the newest version (2.2.4).
apt-cacher-ng is already the newest version (3.6.4-1).
apt-transport-tor is already the newest version (0.5).
arch-test is already the newest version (0.17-1).
bash-completion is already the newest version (1:2.11-2).
binfmt-support is already the newest version (2.2.1-1).
build-essential is already the newest version (12.9).
ca-certificates is already the newest version (20210119).
codecrypt is already the newest version (1.8-1+b1).
config-package-dev is already the newest version (5.5).
cowbuilder is already the newest version (0.89).
debhelper is already the newest version (13.3.4).
debian-archive-keyring is already the newest version (2021.1.1).
debootstrap is already the newest version (1.0.123).
devscripts is already the newest version (2.21.3+deb11u1).
dh-python is already the newest version (4.20201102+nmu1).
dialog is already the newest version (1.3-20201126-1).
diffutils is already the newest version (1:3.7-5).
libdistro-info-perl is already the newest version (1.0).
distro-info-data is already the newest version (0.51+deb11u2).
dpkg-dev is already the newest version (1.20.11).
fakechroot is already the newest version (2.19-3.3).
fakeroot is already the newest version (1.25.3-1.1).
fasttrack-archive-keyring is already the newest version (2020.12.19).
gawk is already the newest version (1:5.1.0-1).
git is already the newest version (1:2.30.2-1).
grep is already the newest version (3.6-1).
grml-debootstrap is already the newest version (0.96).
haveged is already the newest version (1.9.14-1).
libfile-fcntllock-perl is already the newest version (0.22-3+b7).
lintian is already the newest version (2.104.0).
lsb-release is already the newest version (11.1.0).
mksh is already the newest version (59c-9+b2).
mktorrent is already the newest version (1.1-2).
mmdebstrap is already the newest version (0.7.5-2.2).
moreutils is already the newest version (0.65-1).
kpartx is already the newest version (0.8.5-2).
parted is already the newest version (3.4-1).
perl-doc is already the newest version (5.32.1-4+deb11u2).
proot is already the newest version (5.1.0-1.3).
pv is already the newest version (1.6.6-1+b1).
python3 is already the newest version (3.9.2-3).
python3-all-dev is already the newest version (3.9.2-3).
reprepro is already the newest version (5.3.0-1.2).
rsstail is already the newest version (1.8-1+b1).
rsync is already the newest version (3.2.3-4+deb11u1).
ronn is already the newest version (0.9.1-2).
uidmap is already the newest version (1:4.8.1-1).
signify-openbsd is already the newest version (30-2).
socat is already the newest version (1.7.4.1-3).
squashfs-tools-ng is already the newest version (1.0.4-1).
python3-stdeb is already the newest version (0.10.0-1).
strip-nondeterminism is already the newest version (1.12.0-1).
stunnel4 is already the newest version (3:5.56+dfsg-10).
sudo is already the newest version (1.9.5p2-3).
time is already the newest version (1.9-0.1).
vbindiff is already the newest version (3.0-beta5-1+b1).
zerofree is already the newest version (1.1.1-1).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
+ '[' '' = 1 ']'
+ '[' true = true ']'
+ /home/ansible/derivative-maker/help-steps/vm-exists-test
+ set -e
+ true 'INFO: Currently running script: /home/ansible/derivative-maker/help-steps/vm-exists-test '
+++ dirname /home/ansible/derivative-maker/help-steps/vm-exists-test
++ cd /home/ansible/derivative-maker/help-steps
++ pwd
+ MYDIR=/home/ansible/derivative-maker/help-steps
+ cd /home/ansible/derivative-maker/help-steps
+ cd ..
+ cd help-steps
+ source pre
++ '[' '!' '' = true ']'
++ set +x
+ source colors
++ '[' '!' true = true ']'
+ source variables
++ '[' '!' '' = true ']'
++ set +x
INFO: Setting... export UWT_DEV_PASSTHROUGH="1"
INFO: Variable dist_build_version was already set to: f69a4c663d6dfa1105c145770b2ef2aea8704214
++ true 'INFO: Currently running script: /home/ansible/derivative-maker/help-steps/vm-exists-test '
++ true 'INFO: LD_PRELOAD: '
+ main
+ '[' '' = 1 ']'
+ true 'INFO: Checking, if a VirtualBox VM named Whonix-Gateway-XFCE already exists...'
+ local vboxmanage_exit_code
+ vboxmanage_exit_code=0
+ VBoxManage showvminfo Whonix-Gateway-XFCE
+ vboxmanage_exit_code=1
+ true
+ '[' 1 = 0 ']'
+ true 'INFO: Done, no VirtualBox VM named Whonix-Gateway-XFCE does exist, ok.'
+ true 'INFO: Checking, if an VirtualBox ova file /home/ansible/derivative-binary/f69a4c663d6dfa1105c145770b2ef2aea8704214/Whonix-XFCE-f69a4c663d6dfa1105c145770b2ef2aea8704214.ova already exists...'
+ '[' -e /home/ansible/derivative-binary/f69a4c663d6dfa1105c145770b2ef2aea8704214/Whonix-XFCE-f69a4c663d6dfa1105c145770b2ef2aea8704214.ova ']'
+ true 'INFO: Done, no VirtualBox ova file /home/ansible/derivative-binary/f69a4c663d6dfa1105c145770b2ef2aea8704214/Whonix-XFCE-f69a4c663d6dfa1105c145770b2ef2aea8704214.ova exist, ok.'
+ exithandler
+ local exit_code=0
+ '[' '!' 0 = 0 ']'
++ benchmarktimeend 1660320038
+++ date +%s
++ benchmarktimeend=1660320042
++ benchmark_took_seconds=4
+++ convertsecs 4
+++ local h m s
+++ (( h=4/3600 ))
+++ true
+++ (( m=(4%3600)/60 ))
+++ true
+++ (( s=4%60 ))
+++ printf '%02d:%02d:%02d\n' 0 0 4
++ echo 00:00:04
+ benchmark_took_time=00:00:04
+ output_cmd_set
+ '[' -o xtrace ']'
+ output_cmd=true
+ '[' 0 = 0 ']'
+ true 'INFO: End of: /home/ansible/derivative-maker/help-steps/vm-exists-test | exit_code: 0 | error(s) detected: 0 | benchmark: 00:00:04'
+ exit 0
+ sudo --non-interactive cat /usr/sbin/policy-rc.d
cat: /usr/sbin/policy-rc.d: No such file or directory
+ true
+ repo_proxy_test
+ '[' http://127.0.0.1:3142 = '' ']'
+ '[' http://127.0.0.1:3142 = none ']'
+ true 'INFO: Testing REPO_PROXY http://127.0.0.1:3142 (most likely apt-cacher-ng, since default)...'
+ local curl_exit_code=0
+ curl --fail --silent http://127.0.0.1:3142
+ curl_exit_code=22
+ true
+ '[' 22 = 22 ']'
+ true 'INFO: apt-cacher-ng functional...'
+ return 0
+ exithandler
+ local exit_code=0
+ '[' '!' 0 = 0 ']'
++ benchmarktimeend 1660320032
+++ date +%s
++ benchmarktimeend=1660320042
++ benchmark_took_seconds=10
+++ convertsecs 10
+++ local h m s
+++ (( h=10/3600 ))
+++ true
+++ (( m=(10%3600)/60 ))
+++ true
+++ (( s=10%60 ))
+++ printf '%02d:%02d:%02d\n' 0 0 10
++ echo 00:00:10
+ benchmark_took_time=00:00:10
+ output_cmd_set
+ '[' -o xtrace ']'
+ output_cmd=true
+ '[' 0 = 0 ']'
+ true 'INFO: End of: ././build-steps.d/1120_prepare-build-machine | exit_code: 0 | error(s) detected: 0 | benchmark: 00:00:10'
+ exit 0
+ true 'INFO: END : dist_build_one_build_step_current: ./build-steps.d/1120_prepare-build-machine'
+ true '############################################################'
+ true '############################################################'
+ true '############################################################'
+ for dist_build_one_build_step_current in ./build-steps.d/*
+ '[' -x ./build-steps.d/1130_cowbuilder-setup ']'
+ '[' p = '~' ']'
+ grep -q .dpkg-
+ echo ./build-steps.d/1130_cowbuilder-setup
+ true '############################################################'
+ true '############################################################'
+ true '############################################################'
+ true 'INFO: BEGIN: dist_build_one_build_step_current: ./build-steps.d/1130_cowbuilder-setup'
+ ././build-steps.d/1130_cowbuilder-setup
+ set -e
+ true 'INFO: Currently running script: ././build-steps.d/1130_cowbuilder-setup '
+++ dirname ././build-steps.d/1130_cowbuilder-setup
++ cd ././build-steps.d
++ pwd
+ MYDIR=/home/ansible/derivative-maker/build-steps.d
+ cd /home/ansible/derivative-maker/build-steps.d
+ cd ..
+ cd help-steps
+ source pre
++ '[' '!' '' = true ']'
++ set +x
+ source colors
++ '[' '!' true = true ']'
+ source variables
++ '[' '!' '' = true ']'
++ set +x
INFO: Setting... export UWT_DEV_PASSTHROUGH="1"
INFO: Variable dist_build_version was unset. Auto detected. Set to: f69a4c663d6dfa1105c145770b2ef2aea8704214
++ true 'INFO: Currently running script: ././build-steps.d/1130_cowbuilder-setup '
++ true 'INFO: LD_PRELOAD: '
+ cd /home/ansible/derivative-maker/help-steps
+ cd ..
+ main
+ '[' '' = true ']'
+ root_check
+ do_not_run_as_root_simple_test
++ id -u
+ '[' 1001 = 0 ']'
+ echo 'INFO: Script running as as non-root, ok.'
INFO: Script running as as non-root, ok.
+ echo 'INFO: Running '\''sudo sync'\'' to prompt for sudo password...'
INFO: Running 'sudo sync' to prompt for sudo password...
+ echo 'INFO: Please enter sudo password.'
INFO: Please enter sudo password.
+ sudo sync
+ echo 'INFO: Running '\''sudo --non-interactive sync'\'' to test non-interactive sudo.'
INFO: Running 'sudo --non-interactive sync' to test non-interactive sudo.
+ sudo --non-interactive sync
+ echo 'INFO: root_check ok.'
INFO: root_check ok.
+ cowbuilder_setup
+ cowbuilder_setup_do
+ true 'INFO: Setting up cowbuilder...'
++ cat /home/ansible/derivative-maker/build_sources/debian_stable_current_clearnet.list
+ dist_build_sources_list_primary_contents='## Copyright (C) 2012 - 2022 ENCRYPTED SUPPORT LP <adrelanos@whonix.org>
## See the file COPYING for copying conditions.
## Using specific codenames (for example: "bullseye") rather than generic code
## names (for example: "stable") because grml-debootstrap did not support
## generic code names for --release. See also:
## github.com/grml/grml-debootstrap/issues/37
## Using contrib, because it contains virtualbox-guest-x11.
## Added deb-src so source package can also be downloaded.
deb http://HTTPS///deb.debian.org/debian-security bullseye-security main contrib non-free
deb-src http://HTTPS///deb.debian.org/debian-security bullseye-security main contrib non-free
deb http://HTTPS///deb.debian.org/debian bullseye-updates main contrib non-free
deb-src http://HTTPS///deb.debian.org/debian bullseye-updates main contrib non-free
deb http://HTTPS///deb.debian.org/debian bullseye-backports main contrib non-free
deb-src http://HTTPS///deb.debian.org/debian bullseye-backports main contrib non-free
deb http://HTTPS///fasttrack.debian.net/debian bullseye-fasttrack main contrib non-free
deb-src http://HTTPS///fasttrack.debian.net/debian bullseye-fasttrack main contrib non-free
deb http://HTTPS///deb.debian.org/debian bullseye main contrib non-free
deb-src http://HTTPS///deb.debian.org/debian bullseye main contrib non-free
## Last entry must be a "good" one since dist_build_apt_stable_release is set
## from last line starting with '\''deb'\''. Should be "bullseye" (stable) and not
## backports or something else.'
+ export dist_build_sources_list_primary_contents
+ '[' '' = true ']'
+ test -f /etc/hostname
+ '[' '' = true ']'
+ sudo --non-interactive cat /home/ansible/derivative-binary/pbuilder.conf
## This is an auto generated file.
## Auto generated by /home/ansible/derivative-maker/help-steps/variables.
## Edits will be lost!
## Debugging.
#set -x
APTGETOPT[${#APTGETOPT[@]}]="-o Acquire::http::Proxy=http://127.0.0.1:3142 -o Acquire::https::Proxy=http://127.0.0.1:3142 -o Acquire::tor::Proxy=http://127.0.0.1:3142 -o APT::Update::Error-Mode=any -o Acquire::Languages=none -o Acquire::IndexTargets::deb::Contents-deb::DefaultEnabled=false -o Apt::Install-Recommends=false -o Acquire::Retries=3 -o Dpkg::Options::=--force-confnew"
APTGETOPT[${#APTGETOPT[@]}]="-o Acquire::BlockDotOnion=false"
export dist_aptgetopt_file
## making pbuilder /usr/lib/pbuilder/pbuilder-createbuildenv work with mmdebstrap.
## so it can be read by help-steps/pbuilder-debootstrap-command-filter
export BUILDPLACE
## Debugging.
true "APTGETOPT: ${APTGETOPT[@]}"
true "BUILDPLACE: $BUILDPLACE"
true "dist_aptgetopt_file: $dist_aptgetopt_file"
APTCACHEHARDLINK=no
## E: Cross building is possible only with the APT dependency resolver
PBUILDERSATISFYDEPENDSCMD=/usr/lib/pbuilder/pbuilder-satisfydepends-apt
## End of /home/ansible/derivative-binary/pbuilder.conf.
+ for dist_build_multiarch_package_item in $make_cross_build_platform_list
+ export dist_build_multiarch_package_item
+ cow_folder=/var/cache/pbuilder/cow.cow_amd64
+ base_folder=/var/cache/pbuilder/base.cow_amd64
+ '[' -d /var/cache/pbuilder/base.cow_amd64 ']'
+ /home/ansible/derivative-maker/help-steps/umount_kill.sh /var/cache/pbuilder/base.cow_amd64/
-> Attempting to kill any processes still running in '/var/cache/pbuilder/base.cow_amd64/' before un-mounting
+ sudo --non-interactive rm --recursive --force /var/cache/pbuilder/base.cow_amd64
+ local cowbuilder_exit_code
+ cowbuilder_exit_code=0
+ sudo --non-interactive --preserve-env env http_proxy=http://127.0.0.1:3142 cowbuilder --architecture amd64 --configfile /home/ansible/derivative-binary/pbuilder.conf --create --basepath /var/cache/pbuilder/base.cow_amd64 --buildplace /var/cache/pbuilder/cow.cow_amd64 --distribution bullseye --mirror http://HTTPS///deb.debian.org/debian --debootstrap /home/ansible/derivative-maker/help-steps/pbuilder-debootstrap-command-filter --hookdir /home/ansible/derivative-maker/help-steps/pbuilder-hooks --extrapackages 'sudo devscripts debhelper strip-nondeterminism fakeroot apt-transport-tor eatmydata aptitude cowdancer fasttrack-archive-keyring'
I: Invoking pbuilder
I: forking: pbuilder create --configfile /home/ansible/derivative-binary/pbuilder.conf --debootstrap /home/ansible/derivative-maker/help-steps/pbuilder-debootstrap-command-filter --hookdir /home/ansible/derivative-maker/help-steps/pbuilder-hooks --buildplace /var/cache/pbuilder/base.cow_amd64 --mirror http://HTTPS///deb.debian.org/debian --architecture amd64 --distribution bullseye --no-targz --extrapackages 'sudo devscripts debhelper strip-nondeterminism fakeroot apt-transport-tor eatmydata aptitude cowdancer fasttrack-archive-keyring cowdancer'
W: /home/ansible/.pbuilderrc does not exist
I: Running in no-targz mode
I: Distribution is bullseye.
I: Current time: Fri Aug 12 16:00:43 UTC 2022
I: pbuilder-time-stamp: 1660320043
I: Building the build environment
I: running /home/ansible/derivative-maker/help-steps/pbuilder-debootstrap-command-filter
/home/ansible/derivative-maker/help-steps/pbuilder-debootstrap-command-filter
+ set -e
+ true 'INFO: Currently running /home/ansible/derivative-maker/help-steps/pbuilder-debootstrap-command-filter.'
+ args='--arch=amd64 --include=apt --variant=buildd --force-check-gpg bullseye /var/cache/pbuilder/base.cow_amd64 http://HTTPS///deb.debian.org/debian'
+ true 'BUILDPLACE: /var/cache/pbuilder/base.cow_amd64'
+ true 'dist_build_sources_list_primary: /home/ansible/derivative-maker/build_sources/debian_stable_current_clearnet.list'
+ true 'http_proxy: http://127.0.0.1:3142'
+ true 'REPO_PROXY: '
+ true 'APTGETOPT: '
+ true 'dist_build_target_arch: amd64'
+ args='--arch=amd64 --include=apt --variant=buildd --force-check-gpg bullseye /var/cache/pbuilder/base.cow_amd64 http://HTTPS///deb.debian.org/debian'
+ args='--arch=amd64 --include=apt --variant=buildd --force-check-gpg bullseye /var/cache/pbuilder/base.cow_amd64 http://HTTPS///deb.debian.org/debian'
+ args='--arch=amd64 --include=apt --variant=buildd --force-check-gpg bullseye /var/cache/pbuilder/base.cow_amd64 http://HTTPS///deb.debian.org/debian'
+ args='--arch=amd64 --include=apt --variant=buildd --force-check-gpg bullseye /var/cache/pbuilder/base.cow_amd64 http://HTTPS///deb.debian.org/debian'
+ args='--arch=amd64 --include=apt --variant=buildd --force-check-gpg bullseye /var/cache/pbuilder/base.cow_amd64 http://HTTPS///deb.debian.org/debian'
+ args='--arch=amd64 --include=apt --variant=buildd --force-check-gpg bullseye /var/cache/pbuilder/base.cow_amd64 http://HTTPS///deb.debian.org/debian'
+ args='--arch=amd64 --include=apt --variant=buildd --force-check-gpg bullseye /var/cache/pbuilder/base.cow_amd64 '
+ args='--arch=amd64 --include=apt --variant=buildd --force-check-gpg bullseye '
+ args='--arch=amd64 --include=apt --variant=buildd bullseye '
+ args='--arch=amd64 --include=apt --variant=buildd bullseye '
+ args='--arch=amd64 --variant=buildd bullseye '
+ args='--arch=amd64 bullseye '
+ true 'args: --arch=amd64 bullseye '
+ '[' /var/cache/pbuilder/base.cow_amd64 = '' ']'
+ true '/home/ansible/derivative-maker/help-steps/pbuilder-debootstrap-command-filter: probably called by called by pbuilder'
+ include_opt=--include=apt,sudo,devscripts,debhelper,strip-nondeterminism,fakeroot,apt-transport-tor,eatmydata,aptitude,cowdancer,fasttrack-archive-keyring
+ true 'dist_aptgetopt_file: /home/ansible/derivative-binary/aptgetopt.conf'
+ true 'Now running: cat $dist_aptgetopt_file'
+ cat /home/ansible/derivative-binary/aptgetopt.conf
Acquire::http::Proxy "http://127.0.0.1:3142";
Acquire::https::Proxy "http://127.0.0.1:3142";
Acquire::tor::Proxy "http://127.0.0.1:3142";
APT::Update::Error-Mode any;
Acquire::Languages none;
Acquire::IndexTargets::deb::Contents-deb::DefaultEnabled false;
Apt::Install-Recommends false;
Acquire::Retries 3;
Dpkg::Options --force-confnew;
+ /home/ansible/derivative-maker/help-steps/mmdebstrap --verbose --debug --variant=required --architectures=amd64 --aptopt=/home/ansible/derivative-binary/aptgetopt.conf --include=apt,sudo,devscripts,debhelper,strip-nondeterminism,fakeroot,apt-transport-tor,eatmydata,aptitude,cowdancer,fasttrack-archive-keyring --arch=amd64 bullseye /var/cache/pbuilder/base.cow_amd64
I: 609137 4591 automatically chosen mode: root
D: 609137 4744 Native architecture (outside): amd64
D: 609137 4745 Native architecture (inside): amd64
D: 609137 4747 Foreign architectures (inside):
I: 609137 4917 chroot architecture amd64 is equal to the host's architecture
D: 609137 4073 suite disco with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite focal with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite raring with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite breezy with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite saucy with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite jaunty with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite vivid with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite hoary with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite precise with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite bionic with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite karmic with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite natty with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite hardy with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite kinetic with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite intrepid with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite eoan with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite artful with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite quantal with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite xenial with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite warty with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite zesty with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite trusty with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite groovy with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite oneiric with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite impish with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite cosmic with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite dapper with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite jammy with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite wily with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite maverick with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite lucid with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite utopic with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite hirsute with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite gutsy with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite edgy with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite feisty with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite yakkety with keyring /usr/share/keyrings/ubuntu-archive-keyring.gpg
D: 609137 4073 suite kali-dev with keyring /usr/share/keyrings/kali-archive-keyring.gpg
D: 609137 4073 suite kali-rolling with keyring /usr/share/keyrings/kali-archive-keyring.gpg
D: 609137 4073 suite kali-last-snapshot with keyring /usr/share/keyrings/kali-archive-keyring.gpg
D: 609137 4073 suite kali-bleeding-edge with keyring /usr/share/keyrings/kali-archive-keyring.gpg
D: 609137 4073 suite aequorea with keyring /usr/share/keyrings/tanglu-archive-keyring.gpg
D: 609137 4073 suite dasyatis with keyring /usr/share/keyrings/tanglu-archive-keyring.gpg
D: 609137 4073 suite chromodoris with keyring /usr/share/keyrings/tanglu-archive-keyring.gpg
D: 609137 4073 suite bartholomea with keyring /usr/share/keyrings/tanglu-archive-keyring.gpg
D: 609137 4073 suite ceres with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite rex with keyring /usr/share/keyrings/debian-archive-removed-keys.gpg
D: 609137 4073 suite sarge with keyring /usr/share/keyrings/debian-archive-removed-keys.gpg
D: 609137 4073 suite bullseye with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite bo with keyring /usr/share/keyrings/debian-archive-removed-keys.gpg
D: 609137 4073 suite buzz with keyring /usr/share/keyrings/debian-archive-removed-keys.gpg
D: 609137 4073 suite experimental with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite stable with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite woody with keyring /usr/share/keyrings/debian-archive-removed-keys.gpg
D: 609137 4073 suite jessie-kfreebsd with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite lenny with keyring /usr/share/keyrings/debian-archive-removed-keys.gpg
D: 609137 4073 suite stretch with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite squeeze with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite testing with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite ascii with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite oldoldstable with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite potato with keyring /usr/share/keyrings/debian-archive-removed-keys.gpg
D: 609137 4073 suite oldstable with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite trixie with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite slink with keyring /usr/share/keyrings/debian-archive-removed-keys.gpg
D: 609137 4073 suite buster with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite unstable with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite etch with keyring /usr/share/keyrings/debian-archive-removed-keys.gpg
D: 609137 4073 suite jessie with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite sid with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite bookworm with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite beowulf with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 4073 suite hamm with keyring /usr/share/keyrings/debian-archive-removed-keys.gpg
D: 609137 4073 suite wheezy with keyring /usr/share/keyrings/debian-archive-keyring.gpg
D: 609137 5205 sources list entries:
D: 609137 5210 type: one-line
D: 609137 5211 content:
D: 609137 5213 deb http://deb.debian.org/debian bullseye main
D: 609137 5213 deb http://deb.debian.org/debian bullseye-updates main
D: 609137 5213 deb http://security.debian.org/debian-security bullseye-security main
I: 609137 5321 automatically chosen format: directory
D: 609137 5759 starting to listen for hooks
D: 609155 1463 aptopts: [/home/ansible/derivative-binary/aptgetopt.conf]
D: 609155 1463 apttrusted: /etc/apt/trusted.gpg
D: 609155 1463 apttrustedparts: /etc/apt/trusted.gpg.d/
D: 609155 1463 architectures: [amd64, amd64]
D: 609155 1463 canmount: 1
D: 609155 1463 components: [main]
D: 609155 1463 customize_hook: []
D: 609155 1463 dpkgopts: []
D: 609155 1463 dryrun: 0
D: 609155 1463 essential_hook: []
D: 609155 1463 extract_hook: []
D: 609155 1463 foreignarchs: []
D: 609155 1463 havemknod: 1
D: 609155 1463 hooksock: GLOB
D: 609155 1463 include: [apt,sudo,devscripts,debhelper,strip-nondeterminism,fakeroot,apt-transport-tor,eatmydata,aptitude,cowdancer,fasttrack-archive-keyring]
D: 609155 1463 mode: root
D: 609155 1463 nativearch: amd64
D: 609155 1463 noop: []
D: 609155 1463 root: /var/cache/pbuilder/base.cow_amd64
D: 609155 1463 setup_hook: []
D: 609155 1463 skip: []
D: 609155 1463 sourceslists: [HASH(0x5602b5ae3be8)]
D: 609155 1463 suite: bullseye
D: 609155 1463 target: /var/cache/pbuilder/base.cow_amd64
D: 609155 1463 variant: required
D: 609155 1776 content of /etc/apt/apt.conf.d/99mmdebstrap:
Acquire::http::Proxy "http://127.0.0.1:3142";
Acquire::https::Proxy "http://127.0.0.1:3142";
Acquire::tor::Proxy "http://127.0.0.1:3142";
APT::Update::Error-Mode any;
Acquire::Languages none;
Acquire::IndexTargets::deb::Contents-deb::DefaultEnabled false;
Apt::Install-Recommends false;
Acquire::Retries 3;
Dpkg::Options --force-confnew;
apt 2.2.4 (amd64)
Supported modules:
*Ver: Standard .deb
*Pkg: Debian dpkg interface (Priority 30)
Pkg: Debian APT solver interface (Priority -1000)
Pkg: Debian APT planner interface (Priority -1000)
S.L: 'deb' Debian binary tree
S.L: 'deb-src' Debian source tree
Idx: Debian Source Index
Idx: Debian Package Index
Idx: Debian Translation Index
Idx: Debian dpkg status file
Idx: Debian deb file
Idx: Debian dsc file
Idx: Debian control file
Idx: EDSP scenario file
Idx: EIPP scenario file
APT "";
APT::Architecture "amd64";
APT::Build-Essential "";
APT::Build-Essential:: "build-essential";
APT::Install-Recommends "false";
APT::Install-Suggests "0";
APT::Sandbox "";
APT::Sandbox::User "_apt";
APT::Architectures "";
APT::Architectures:: "amd64";
APT::Update "";
APT::Update::Error-Mode "any";
APT::Compressor "";
APT::Compressor::. "";
APT::Compressor::.::Name ".";
APT::Compressor::.::Extension "";
APT::Compressor::.::Binary "";
APT::Compressor::.::Cost "0";
APT::Compressor::zstd "";
APT::Compressor::zstd::Name "zstd";
APT::Compressor::zstd::Extension ".zst";
APT::Compressor::zstd::Binary "false";
APT::Compressor::zstd::Cost "60";
APT::Compressor::lz4 "";
APT::Compressor::lz4::Name "lz4";
APT::Compressor::lz4::Extension ".lz4";
APT::Compressor::lz4::Binary "false";
APT::Compressor::lz4::Cost "50";
APT::Compressor::gzip "";
APT::Compressor::gzip::Name "gzip";
APT::Compressor::gzip::Extension ".gz";
APT::Compressor::gzip::Binary "gzip";
APT::Compressor::gzip::Cost "100";
APT::Compressor::gzip::CompressArg "";
APT::Compressor::gzip::CompressArg:: "-6n";
APT::Compressor::gzip::UncompressArg "";
APT::Compressor::gzip::UncompressArg:: "-d";
APT::Compressor::xz "";
APT::Compressor::xz::Name "xz";
APT::Compressor::xz::Extension ".xz";
APT::Compressor::xz::Binary "xz";
APT::Compressor::xz::Cost "200";
APT::Compressor::xz::CompressArg "";
APT::Compressor::xz::CompressArg:: "-6";
APT::Compressor::xz::UncompressArg "";
APT::Compressor::xz::UncompressArg:: "-d";
APT::Compressor::bzip2 "";
APT::Compressor::bzip2::Name "bzip2";
APT::Compressor::bzip2::Extension ".bz2";
APT::Compressor::bzip2::Binary "bzip2";
APT::Compressor::bzip2::Cost "300";
APT::Compressor::bzip2::CompressArg "";
APT::Compressor::bzip2::CompressArg:: "-6";
APT::Compressor::bzip2::UncompressArg "";
APT::Compressor::bzip2::UncompressArg:: "-d";
APT::Compressor::lzma "";
APT::Compressor::lzma::Name "lzma";
APT::Compressor::lzma::Extension ".lzma";
APT::Compressor::lzma::Binary "xz";
APT::Compressor::lzma::Cost "400";
APT::Compressor::lzma::CompressArg "";
APT::Compressor::lzma::CompressArg:: "--format=lzma";
APT::Compressor::lzma::CompressArg:: "-6";
APT::Compressor::lzma::UncompressArg "";
APT::Compressor::lzma::UncompressArg:: "--format=lzma";
APT::Compressor::lzma::UncompressArg:: "-d";
Dir "/var/cache/pbuilder/base.cow_amd64";
Dir::State "var/lib/apt";
Dir::State::lists "lists/";
Dir::State::cdroms "cdroms.list";
Dir::State::Status "/var/cache/pbuilder/base.cow_amd64/var/lib/dpkg/status";
Dir::State::extended_states "extended_states";
Dir::Cache "var/cache/apt";
Dir::Cache::archives "archives/";
Dir::Cache::srcpkgcache "srcpkgcache.bin";
Dir::Cache::pkgcache "pkgcache.bin";
Dir::Etc "etc/apt";
Dir::Etc::sourcelist "sources.list";
Dir::Etc::sourceparts "sources.list.d";
Dir::Etc::main "apt.conf";
Dir::Etc::netrc "auth.conf";
Dir::Etc::netrcparts "auth.conf.d";
Dir::Etc::parts "apt.conf.d";
Dir::Etc::preferences "preferences";
Dir::Etc::preferencesparts "preferences.d";
Dir::Etc::trusted "/etc/apt/trusted.gpg";
Dir::Etc::trustedparts "/etc/apt/trusted.gpg.d/";
Dir::Bin "";
Dir::Bin::methods "/usr/lib/apt/methods";
Dir::Bin::solvers "";
Dir::Bin::solvers:: "/usr/lib/apt/solvers";
Dir::Bin::planners "";
Dir::Bin::planners:: "/usr/lib/apt/planners";
Dir::Bin::dpkg "/usr/bin/dpkg";
Dir::Bin::gzip "/bin/gzip";
Dir::Bin::bzip2 "/bin/bzip2";
Dir::Bin::xz "/usr/bin/xz";
Dir::Bin::lz4 "/usr/bin/lz4";
Dir::Bin::zstd "/usr/bin/zstd";
Dir::Bin::lzma "/usr/bin/xz";
Dir::Media "";
Dir::Media::MountPath "/media/apt";
Dir::Log "var/log/apt";
Dir::Log::Terminal "term.log";
Dir::Log::History "history.log";
Dir::Log::Planner "eipp.log.xz";
Dir::Ignore-Files-Silently "";
Dir::Ignore-Files-Silently:: "~$";
Dir::Ignore-Files-Silently:: "\.disabled$";
Dir::Ignore-Files-Silently:: "\.bak$";
Dir::Ignore-Files-Silently:: "\.dpkg-[a-z]+$";
Dir::Ignore-Files-Silently:: "\.ucf-[a-z]+$";
Dir::Ignore-Files-Silently:: "\.save$";
Dir::Ignore-Files-Silently:: "\.orig$";
Dir::Ignore-Files-Silently:: "\.distUpgrade$";
Acquire "";
Acquire::AllowInsecureRepositories "0";
Acquire::AllowWeakRepositories "0";
Acquire::AllowDowngradeToInsecureRepositories "0";
Acquire::cdrom "";
Acquire::cdrom::mount "/media/cdrom/";
Acquire::IndexTargets "";
Acquire::IndexTargets::deb "";
Acquire::IndexTargets::deb::Packages "";
Acquire::IndexTargets::deb::Packages::MetaKey "$(COMPONENT)/binary-$(ARCHITECTURE)/Packages";
Acquire::IndexTargets::deb::Packages::flatMetaKey "Packages";
Acquire::IndexTargets::deb::Packages::ShortDescription "Packages";
Acquire::IndexTargets::deb::Packages::Description "$(RELEASE)/$(COMPONENT) $(ARCHITECTURE) Packages";
Acquire::IndexTargets::deb::Packages::flatDescription "$(RELEASE) Packages";
Acquire::IndexTargets::deb::Packages::Optional "0";
Acquire::IndexTargets::deb::Translations "";
Acquire::IndexTargets::deb::Translations::MetaKey "$(COMPONENT)/i18n/Translation-$(LANGUAGE)";
Acquire::IndexTargets::deb::Translations::flatMetaKey "$(LANGUAGE)";
Acquire::IndexTargets::deb::Translations::ShortDescription "Translation-$(LANGUAGE)";
Acquire::IndexTargets::deb::Translations::Description "$(RELEASE)/$(COMPONENT) Translation-$(LANGUAGE)";
Acquire::IndexTargets::deb::Translations::flatDescription "$(RELEASE) Translation-$(LANGUAGE)";
Acquire::IndexTargets::deb::Contents-deb "";
Acquire::IndexTargets::deb::Contents-deb::DefaultEnabled "false";
Acquire::IndexTargets::deb-src "";
Acquire::IndexTargets::deb-src::Sources "";
Acquire::IndexTargets::deb-src::Sources::MetaKey "$(COMPONENT)/source/Sources";
Acquire::IndexTargets::deb-src::Sources::flatMetaKey "Sources";
Acquire::IndexTargets::deb-src::Sources::ShortDescription "Sources";
Acquire::IndexTargets::deb-src::Sources::Description "$(RELEASE)/$(COMPONENT) Sources";
Acquire::IndexTargets::deb-src::Sources::flatDescription "$(RELEASE) Sources";
Acquire::IndexTargets::deb-src::Sources::Optional "0";
Acquire::Changelogs "";
Acquire::Changelogs::URI "";
Acquire::Changelogs::URI::Origin "";
Acquire::Changelogs::URI::Origin::Debian "https://metadata.ftp-master.debian.org/changelogs/@CHANGEPATH@_changelog";
Acquire::Changelogs::URI::Origin::Ubuntu "https://changelogs.ubuntu.com/changelogs/pool/@CHANGEPATH@/changelog";
Acquire::Changelogs::AlwaysOnline "";
Acquire::Changelogs::AlwaysOnline::Origin "";
Acquire::Changelogs::AlwaysOnline::Origin::Ubuntu "1";
Acquire::Languages "";
Acquire::Languages:: "none";
Acquire::http "";
Acquire::http::Proxy "http://127.0.0.1:3142";
Acquire::https "";
Acquire::https::Proxy "http://127.0.0.1:3142";
Acquire::tor "";
Acquire::tor::Proxy "http://127.0.0.1:3142";
Acquire::Retries "3";
Acquire::CompressionTypes "";
Acquire::CompressionTypes::xz "xz";
Acquire::CompressionTypes::bz2 "bzip2";
Acquire::CompressionTypes::lzma "lzma";
Acquire::CompressionTypes::gz "gzip";
Acquire::CompressionTypes::lz4 "lz4";
Acquire::CompressionTypes::zst "zstd";
DPkg "";
DPkg::Path "/usr/sbin:/usr/bin:/sbin:/bin";
DPkg::Options "--force-confnew";
pkgCacheGen "";
pkgCacheGen::ForceEssential ",";
Binary "apt-config";
Binary::apt "";
Binary::apt::APT "";
Binary::apt::APT::Color "1";
Binary::apt::APT::Cache "";
Binary::apt::APT::Cache::Show "";
Binary::apt::APT::Cache::Show::Version "2";
Binary::apt::APT::Cache::AllVersions "0";
Binary::apt::APT::Cache::ShowVirtuals "1";
Binary::apt::APT::Cache::Search "";
Binary::apt::APT::Cache::Search::Version "2";
Binary::apt::APT::Cache::ShowDependencyType "1";
Binary::apt::APT::Cache::ShowVersion "1";
Binary::apt::APT::Get "";
Binary::apt::APT::Get::Upgrade-Allow-New "1";
Binary::apt::APT::Get::Update "";
Binary::apt::APT::Get::Update::InteractiveReleaseInfoChanges "1";
Binary::apt::APT::Cmd "";
Binary::apt::APT::Cmd::Show-Update-Stats "1";
Binary::apt::APT::Cmd::Pattern-Only "1";
Binary::apt::APT::Keep-Downloaded-Packages "0";
Binary::apt::DPkg "";
Binary::apt::DPkg::Progress-Fancy "1";
Binary::apt::DPkg::Lock "";
Binary::apt::DPkg::Lock::Timeout "120";
CommandLine "";
CommandLine::AsString "apt-config dump";
D: 609155 1976 content of /var/cache/pbuilder/base.cow_amd64/tmp/mmdebstrap.apt.conf.Jimo6pxsux7S:
Apt::Architecture "amd64";
Apt::Architectures "amd64";
Dir "/var/cache/pbuilder/base.cow_amd64";
Dir::State::Status "/var/cache/pbuilder/base.cow_amd64/var/lib/dpkg/status";
Dir::Etc::Trusted "/etc/apt/trusted.gpg";
Dir::Etc::TrustedParts "/etc/apt/trusted.gpg.d/";
pkgCacheGen::ForceEssential ",";
I: 609155 2047 running apt-get update...
D: 609155 687 run_progress: exec apt-get update -oAPT::Status-Fd=${FD} -oDpkg::Use-Pty=false
Get:1 http://security.debian.org/debian-security bullseye-security InRelease [48.4 kB]
Get:2 http://deb.debian.org/debian bullseye InRelease [116 kB]
Get:3 http://deb.debian.org/debian bullseye-updates InRelease [44.1 kB]
D: 609156 3571 listener: reading next command
Get:4 http://security.debian.org/debian-security bullseye-security/main amd64 Packages [175 kB]
Get:5 http://deb.debian.org/debian bullseye/main amd64 Packages [8182 kB]
Get:6 http://deb.debian.org/debian bullseye-updates/main amd64 Packages [2592 B]
Fetched 8567 kB in 2s (5203 kB/s)
Reading package lists...
D: 609155 2272 processing indextarget output for bullseye stable /var/cache/pbuilder/base.cow_amd64/var/lib/apt/lists/deb.debian.org_debian_dists_bullseye_main_binary-amd64_Packages
D: 609155 2272 processing indextarget output for bullseye-updates stable-updates /var/cache/pbuilder/base.cow_amd64/var/lib/apt/lists/deb.debian.org_debian_dists_bullseye-updates_main_binary-amd64_Packages
D: 609155 2272 processing indextarget output for bullseye-security stable-security /var/cache/pbuilder/base.cow_amd64/var/lib/apt/lists/security.debian.org_debian-security_dists_bullseye-security_main_binary-amd64_Packages
D: 609155 2416 Identified the following Essential:yes packages:
D: 609155 2418 base-files
D: 609155 2418 base-passwd
D: 609155 2418 bash
D: 609155 2418 bsdutils
D: 609155 2418 coreutils
D: 609155 2418 dash
D: 609155 2418 debianutils
D: 609155 2418 diffutils
D: 609155 2418 dpkg
D: 609155 2418 findutils
D: 609155 2418 grep
D: 609155 2418 gzip
D: 609155 2418 hostname
D: 609155 2418 init-system-helpers
D: 609155 2418 libc-bin
D: 609155 2418 login
D: 609155 2418 ncurses-base
D: 609155 2418 ncurses-bin
D: 609155 2418 perl-base
D: 609155 2418 sed
D: 609155 2418 sysvinit-utils
D: 609155 2418 tar
D: 609155 2418 util-linux
I: 609155 2430 downloading packages with apt...
D: 609155 687 run_progress: exec apt-get --yes -oApt::Get::Download-Only=true install -oAPT::Status-Fd=${FD} -oDpkg::Use-Pty=false findutils base-files gzip dpkg init-system-helpers sed ncurses-base sysvinit-utils tar login libc-bin dash coreutils hostname ncurses-bin bsdutils diffutils util-linux debianutils bash base-passwd grep perl-base
Reading package lists...
Building dependency tree...
The following additional packages will be installed:
debconf gcc-10-base libacl1 libattr1 libaudit-common libaudit1 libblkid1
libbz2-1.0 libc6 libcap-ng0 libcom-err2 libcrypt1 libdb5.3 libdebconfclient0
libgcc-s1 libgcrypt20 libgmp10 libgpg-error0 libgssapi-krb5-2 libk5crypto3
libkeyutils1 libkrb5-3 libkrb5support0 liblz4-1 liblzma5 libmount1 libnsl2
libpam-modules libpam-modules-bin libpam-runtime libpam0g libpcre2-8-0
libpcre3 libselinux1 libsmartcols1 libssl1.1 libsystemd0 libtinfo6
libtirpc-common libtirpc3 libudev1 libuuid1 libzstd1 lsb-base mawk zlib1g
Suggested packages:
bash-doc debconf-doc debconf-utils whiptail | dialog
libterm-readline-gnu-perl libgtk3-perl libnet-ldap-perl perl
debconf-kde-helper diffutils-doc wdiff apt debsig-verify mlocate | locate
less glibc-doc libc-l10n locales rng-tools krb5-doc krb5-user libpam-doc
sensible-utils bzip2 ncompress xz-utils tar-scripts tar-doc dosfstools kbd
util-linux-locales
Recommended packages:
bash-completion bsdextrautils apt-utils debconf-i18n manpages libidn2-0
libnss-nis libnss-nisplus libgpg-error-l10n krb5-locales uuid-runtime
The following NEW packages will be installed:
base-files base-passwd bash bsdutils coreutils dash debconf debianutils
diffutils dpkg findutils gcc-10-base grep gzip hostname init-system-helpers
libacl1 libattr1 libaudit-common libaudit1 libblkid1 libbz2-1.0 libc-bin
libc6 libcap-ng0 libcom-err2 libcrypt1 libdb5.3 libdebconfclient0 libgcc-s1
libgcrypt20 libgmp10 libgpg-error0 libgssapi-krb5-2 libk5crypto3
libkeyutils1 libkrb5-3 libkrb5support0 liblz4-1 liblzma5 libmount1 libnsl2
libpam-modules libpam-modules-bin libpam-runtime libpam0g libpcre2-8-0
libpcre3 libselinux1 libsmartcols1 libssl1.1 libsystemd0 libtinfo6
libtirpc-common libtirpc3 libudev1 libuuid1 libzstd1 login lsb-base mawk
ncurses-base ncurses-bin perl-base sed sysvinit-utils tar util-linux zlib1g
0 upgraded, 69 newly installed, 0 to remove and 0 not upgraded.
Need to get 26.7 MB of archives.
After this operation, 97.3 MB of additional disk space will be used.
Get:1 http://security.debian.org/debian-security bullseye-security/main amd64 libtirpc-common all 1.3.1-1+deb11u1 [13.5 kB]
Get:2 http://security.debian.org/debian-security bullseye-security/main amd64 libtirpc3 amd64 1.3.1-1+deb11u1 [84.1 kB]
Get:3 http://deb.debian.org/debian bullseye/main amd64 gcc-10-base amd64 10.2.1-6 [201 kB]
Get:4 http://deb.debian.org/debian bullseye/main amd64 libcrypt1 amd64 1:4.4.18-4 [87.5 kB]
Get:5 http://deb.debian.org/debian bullseye/main amd64 libc6 amd64 2.31-13+deb11u3 [2811 kB]
Get:6 http://deb.debian.org/debian bullseye/main amd64 libgcc-s1 amd64 10.2.1-6 [41.4 kB]
Get:7 http://deb.debian.org/debian bullseye/main amd64 mawk amd64 1.3.4.20200120-2 [112 kB]
Get:8 http://deb.debian.org/debian bullseye/main amd64 base-files amd64 11.1+deb11u4 [70.1 kB]
Get:9 http://deb.debian.org/debian bullseye/main amd64 libtinfo6 amd64 6.2+20201114-2 [341 kB]
Get:10 http://deb.debian.org/debian bullseye/main amd64 debianutils amd64 4.11.2 [101 kB]
Get:11 http://deb.debian.org/debian bullseye/main amd64 bash amd64 5.1-2+deb11u1 [1417 kB]
Get:12 http://deb.debian.org/debian bullseye/main amd64 libgpg-error0 amd64 1.38-2 [77.5 kB]
Get:13 http://deb.debian.org/debian bullseye/main amd64 libgcrypt20 amd64 1.8.7-6 [563 kB]
Get:14 http://deb.debian.org/debian bullseye/main amd64 liblz4-1 amd64 1.9.3-2 [57.5 kB]
Get:15 http://deb.debian.org/debian bullseye/main amd64 liblzma5 amd64 5.2.5-2.1~deb11u1 [168 kB]
Get:16 http://deb.debian.org/debian bullseye/main amd64 libzstd1 amd64 1.4.8+dfsg-2.1 [319 kB]
Get:17 http://deb.debian.org/debian bullseye/main amd64 libsystemd0 amd64 247.3-7 [376 kB]
Get:18 http://deb.debian.org/debian bullseye/main amd64 bsdutils amd64 1:2.36.1-8+deb11u1 [148 kB]
Get:19 http://deb.debian.org/debian bullseye/main amd64 libacl1 amd64 2.2.53-10 [31.1 kB]
Get:20 http://deb.debian.org/debian bullseye/main amd64 libattr1 amd64 1:2.4.48-6 [21.6 kB]
Get:21 http://deb.debian.org/debian bullseye/main amd64 libgmp10 amd64 2:6.2.1+dfsg-1+deb11u1 [563 kB]
Get:22 http://deb.debian.org/debian bullseye/main amd64 libpcre2-8-0 amd64 10.36-2 [247 kB]
Get:23 http://deb.debian.org/debian bullseye/main amd64 libselinux1 amd64 3.1-3 [88.1 kB]
Get:24 http://deb.debian.org/debian bullseye/main amd64 coreutils amd64 8.32-4+b1 [2867 kB]
Get:25 http://deb.debian.org/debian bullseye/main amd64 libbz2-1.0 amd64 1.0.8-4 [45.8 kB]
Get:26 http://deb.debian.org/debian bullseye/main amd64 zlib1g amd64 1:1.2.11.dfsg-2+deb11u1 [91.4 kB]
Get:27 http://deb.debian.org/debian bullseye/main amd64 tar amd64 1.34+dfsg-1 [847 kB]
Get:28 http://deb.debian.org/debian bullseye/main amd64 dpkg amd64 1.20.11 [2530 kB]
Get:29 http://deb.debian.org/debian bullseye/main amd64 perl-base amd64 5.32.1-4+deb11u2 [1628 kB]
Get:30 http://deb.debian.org/debian bullseye/main amd64 debconf all 1.5.77 [144 kB]
Get:31 http://deb.debian.org/debian bullseye/main amd64 dash amd64 0.5.11+git20200708+dd9ef66-5 [115 kB]
Get:32 http://deb.debian.org/debian bullseye/main amd64 diffutils amd64 1:3.7-5 [373 kB]
Get:33 http://deb.debian.org/debian bullseye/main amd64 findutils amd64 4.8.0-1 [697 kB]
Get:34 http://deb.debian.org/debian bullseye/main amd64 libpcre3 amd64 2:8.39-13 [343 kB]
Get:35 http://deb.debian.org/debian bullseye/main amd64 grep amd64 3.6-1 [398 kB]
Get:36 http://deb.debian.org/debian bullseye/main amd64 gzip amd64 1.10-4+deb11u1 [132 kB]
Get:37 http://deb.debian.org/debian bullseye/main amd64 hostname amd64 3.23 [14.9 kB]
Get:38 http://deb.debian.org/debian bullseye/main amd64 libaudit-common all 1:3.0-2 [14.8 kB]
Get:39 http://deb.debian.org/debian bullseye/main amd64 libcap-ng0 amd64 0.7.9-2.2+b1 [14.8 kB]
Get:40 http://deb.debian.org/debian bullseye/main amd64 libaudit1 amd64 1:3.0-2 [50.4 kB]
Get:41 http://deb.debian.org/debian bullseye/main amd64 libpam0g amd64 1.4.0-9+deb11u1 [129 kB]
Get:42 http://deb.debian.org/debian bullseye/main amd64 libdb5.3 amd64 5.3.28+dfsg1-0.8 [687 kB]
Get:43 http://deb.debian.org/debian bullseye/main amd64 libcom-err2 amd64 1.46.2-2 [74.2 kB]
Get:44 http://deb.debian.org/debian bullseye/main amd64 libkrb5support0 amd64 1.18.3-6+deb11u1 [65.4 kB]
Get:45 http://deb.debian.org/debian bullseye/main amd64 libk5crypto3 amd64 1.18.3-6+deb11u1 [114 kB]
Get:46 http://deb.debian.org/debian bullseye/main amd64 libkeyutils1 amd64 1.6.1-2 [15.4 kB]
Get:47 http://deb.debian.org/debian bullseye/main amd64 libssl1.1 amd64 1.1.1n-0+deb11u3 [1559 kB]
Get:48 http://deb.debian.org/debian bullseye/main amd64 libkrb5-3 amd64 1.18.3-6+deb11u1 [363 kB]
Get:49 http://deb.debian.org/debian bullseye/main amd64 libgssapi-krb5-2 amd64 1.18.3-6+deb11u1 [165 kB]
Get:50 http://deb.debian.org/debian bullseye/main amd64 libnsl2 amd64 1.3.0-2 [39.5 kB]
Get:51 http://deb.debian.org/debian bullseye/main amd64 libpam-modules-bin amd64 1.4.0-9+deb11u1 [108 kB]
Get:52 http://deb.debian.org/debian bullseye/main amd64 libpam-modules amd64 1.4.0-9+deb11u1 [326 kB]
Get:53 http://deb.debian.org/debian bullseye/main amd64 libpam-runtime all 1.4.0-9+deb11u1 [207 kB]
Get:54 http://deb.debian.org/debian bullseye/main amd64 login amd64 1:4.8.1-1 [655 kB]
Get:55 http://deb.debian.org/debian bullseye/main amd64 ncurses-bin amd64 6.2+20201114-2 [428 kB]
Get:56 http://deb.debian.org/debian bullseye/main amd64 sed amd64 4.7-1 [310 kB]
Get:57 http://deb.debian.org/debian bullseye/main amd64 libblkid1 amd64 2.36.1-8+deb11u1 [193 kB]
Get:58 http://deb.debian.org/debian bullseye/main amd64 libmount1 amd64 2.36.1-8+deb11u1 [212 kB]
Get:59 http://deb.debian.org/debian bullseye/main amd64 libsmartcols1 amd64 2.36.1-8+deb11u1 [158 kB]
Get:60 http://deb.debian.org/debian bullseye/main amd64 libudev1 amd64 247.3-7 [168 kB]
Get:61 http://deb.debian.org/debian bullseye/main amd64 libuuid1 amd64 2.36.1-8+deb11u1 [83.9 kB]
Get:62 http://deb.debian.org/debian bullseye/main amd64 util-linux amd64 2.36.1-8+deb11u1 [1141 kB]
Get:63 http://deb.debian.org/debian bullseye/main amd64 libdebconfclient0 amd64 0.260 [50.6 kB]
Get:64 http://deb.debian.org/debian bullseye/main amd64 base-passwd amd64 3.5.51 [58.1 kB]
Get:65 http://deb.debian.org/debian bullseye/main amd64 init-system-helpers all 1.60 [47.1 kB]
Get:66 http://deb.debian.org/debian bullseye/main amd64 libc-bin amd64 2.31-13+deb11u3 [821 kB]
Get:67 http://deb.debian.org/debian bullseye/main amd64 ncurses-base all 6.2+20201114-2 [271 kB]
Get:68 http://deb.debian.org/debian bullseye/main amd64 lsb-base all 11.1.0 [28.7 kB]
Get:69 http://deb.debian.org/debian bullseye/main amd64 sysvinit-utils amd64 2.96-7+deb11u1 [25.6 kB]
Fetched 26.7 MB in 0s (64.9 MB/s)
Download complete and in download only mode
I: 609155 2529 extracting archives...
D: 609431 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//base-files_11.1+deb11u4_amd64.deb
D: 609432 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609436 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609435 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//base-passwd_3.5.51_amd64.deb
D: 609440 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609439 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//bash_5.1-2+deb11u1_amd64.deb
D: 609444 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609443 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//bsdutils_1%3a2.36.1-8+deb11u1_amd64.deb
D: 609448 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609447 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//coreutils_8.32-4+b1_amd64.deb
D: 609452 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609451 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//dash_0.5.11+git20200708+dd9ef66-5_amd64.deb
D: 609456 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609455 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//debconf_1.5.77_all.deb
D: 609460 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609459 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//debianutils_4.11.2_amd64.deb
D: 609464 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609463 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//diffutils_1%3a3.7-5_amd64.deb
D: 609468 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609467 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//dpkg_1.20.11_amd64.deb
D: 609472 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609471 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//findutils_4.8.0-1_amd64.deb
D: 609476 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609475 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//gcc-10-base_10.2.1-6_amd64.deb
D: 609480 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609479 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//grep_3.6-1_amd64.deb
D: 609484 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609483 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//gzip_1.10-4+deb11u1_amd64.deb
D: 609488 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609487 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//hostname_3.23_amd64.deb
D: 609492 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609491 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//init-system-helpers_1.60_all.deb
D: 609496 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609495 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libacl1_2.2.53-10_amd64.deb
D: 609500 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609499 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libattr1_1%3a2.4.48-6_amd64.deb
D: 609504 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609503 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libaudit-common_1%3a3.0-2_all.deb
D: 609508 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609507 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libaudit1_1%3a3.0-2_amd64.deb
D: 609512 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609511 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libblkid1_2.36.1-8+deb11u1_amd64.deb
D: 609516 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609515 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libbz2-1.0_1.0.8-4_amd64.deb
D: 609520 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609519 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libc-bin_2.31-13+deb11u3_amd64.deb
D: 609524 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609523 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libc6_2.31-13+deb11u3_amd64.deb
D: 609528 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609527 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libcap-ng0_0.7.9-2.2+b1_amd64.deb
D: 609532 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609531 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libcom-err2_1.46.2-2_amd64.deb
D: 609536 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609535 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libcrypt1_1%3a4.4.18-4_amd64.deb
D: 609540 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609539 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libdb5.3_5.3.28+dfsg1-0.8_amd64.deb
D: 609544 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609543 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libdebconfclient0_0.260_amd64.deb
D: 609548 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609547 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libgcc-s1_10.2.1-6_amd64.deb
D: 609552 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609551 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libgcrypt20_1.8.7-6_amd64.deb
D: 609556 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609555 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libgmp10_2%3a6.2.1+dfsg-1+deb11u1_amd64.deb
D: 609560 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609559 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libgpg-error0_1.38-2_amd64.deb
D: 609564 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609563 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libgssapi-krb5-2_1.18.3-6+deb11u1_amd64.deb
D: 609568 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609567 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libk5crypto3_1.18.3-6+deb11u1_amd64.deb
D: 609572 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609571 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libkeyutils1_1.6.1-2_amd64.deb
D: 609576 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609575 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libkrb5-3_1.18.3-6+deb11u1_amd64.deb
D: 609580 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609579 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libkrb5support0_1.18.3-6+deb11u1_amd64.deb
D: 609584 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609583 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//liblz4-1_1.9.3-2_amd64.deb
D: 609588 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609587 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//liblzma5_5.2.5-2.1~deb11u1_amd64.deb
D: 609592 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609591 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libmount1_2.36.1-8+deb11u1_amd64.deb
D: 609596 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609595 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libnsl2_1.3.0-2_amd64.deb
D: 609600 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609599 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libpam-modules-bin_1.4.0-9+deb11u1_amd64.deb
D: 609604 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609603 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libpam-modules_1.4.0-9+deb11u1_amd64.deb
D: 609608 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609607 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libpam-runtime_1.4.0-9+deb11u1_all.deb
D: 609612 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609611 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libpam0g_1.4.0-9+deb11u1_amd64.deb
D: 609616 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609615 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libpcre2-8-0_10.36-2_amd64.deb
D: 609620 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609619 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libpcre3_2%3a8.39-13_amd64.deb
D: 609624 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609623 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libselinux1_3.1-3_amd64.deb
D: 609628 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609627 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libsmartcols1_2.36.1-8+deb11u1_amd64.deb
D: 609632 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609631 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libssl1.1_1.1.1n-0+deb11u3_amd64.deb
D: 609636 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609635 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libsystemd0_247.3-7_amd64.deb
D: 609640 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609639 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libtinfo6_6.2+20201114-2_amd64.deb
D: 609644 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609643 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libtirpc-common_1.3.1-1+deb11u1_all.deb
D: 609648 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609647 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libtirpc3_1.3.1-1+deb11u1_amd64.deb
D: 609652 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609651 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libudev1_247.3-7_amd64.deb
D: 609656 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609655 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libuuid1_2.36.1-8+deb11u1_amd64.deb
D: 609660 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609659 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//libzstd1_1.4.8+dfsg-2.1_amd64.deb
D: 609664 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609663 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//login_1%3a4.8.1-1_amd64.deb
D: 609668 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609667 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//lsb-base_11.1.0_all.deb
D: 609672 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609671 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//mawk_1.3.4.20200120-2_amd64.deb
D: 609676 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609675 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//ncurses-base_6.2+20201114-2_all.deb
D: 609680 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609679 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//ncurses-bin_6.2+20201114-2_amd64.deb
D: 609684 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609683 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//perl-base_5.32.1-4+deb11u2_amd64.deb
D: 609688 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609687 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//sed_4.7-1_amd64.deb
D: 609692 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609691 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//sysvinit-utils_2.96-7+deb11u1_amd64.deb
D: 609696 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609695 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//tar_1.34+dfsg-1_amd64.deb
D: 609700 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609699 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//util-linux_2.36.1-8+deb11u1_amd64.deb
D: 609704 2611 running tar -C /var/cache/pbuilder/base.cow_amd64 --keep-directory-symlink --extract --file -
D: 609703 2582 running dpkg-deb --fsys-tarfile /var/cache/pbuilder/base.cow_amd64//var/cache/apt/archives//zlib1g_1%3a1.2.11.dfsg-2+deb11u1_amd64.deb
I: 609155 2907 installing essential packages...
D: 609155 687 run_progress: exec env --unset=APT_CONFIG --unset=TMPDIR /usr/sbin/chroot /var/cache/pbuilder/base.cow_amd64 dpkg --install --force-depends --status-fd=${FD} /var/cache/apt/archives//base-files_11.1+deb11u4_amd64.deb /var/cache/apt/archives//base-passwd_3.5.51_amd64.deb /var/cache/apt/archives//bash_5.1-2+deb11u1_amd64.deb /var/cache/apt/archives//bsdutils_1%3a2.36.1-8+deb11u1_amd64.deb /var/cache/apt/archives//coreutils_8.32-4+b1_amd64.deb /var/cache/apt/archives//dash_0.5.11+git20200708+dd9ef66-5_amd64.deb /var/cache/apt/archives//debconf_1.5.77_all.deb /var/cache/apt/archives//debianutils_4.11.2_amd64.deb /var/cache/apt/archives//diffutils_1%3a3.7-5_amd64.deb /var/cache/apt/archives//dpkg_1.20.11_amd64.deb /var/cache/apt/archives//findutils_4.8.0-1_amd64.deb /var/cache/apt/archives//gcc-10-base_10.2.1-6_amd64.deb /var/cache/apt/archives//grep_3.6-1_amd64.deb /var/cache/apt/archives//gzip_1.10-4+deb11u1_amd64.deb /var/cache/apt/archives//hostname_3.23_amd64.deb /var/cache/apt/archives//init-system-helpers_1.60_all.deb /var/cache/apt/archives//libacl1_2.2.53-10_amd64.deb /var/cache/apt/archives//libattr1_1%3a2.4.48-6_amd64.deb /var/cache/apt/archives//libaudit-common_1%3a3.0-2_all.deb /var/cache/apt/archives//libaudit1_1%3a3.0-2_amd64.deb /var/cache/apt/archives//libblkid1_2.36.1-8+deb11u1_amd64.deb /var/cache/apt/archives//libbz2-1.0_1.0.8-4_amd64.deb /var/cache/apt/archives//libc-bin_2.31-13+deb11u3_amd64.deb /var/cache/apt/archives//libc6_2.31-13+deb11u3_amd64.deb /var/cache/apt/archives//libcap-ng0_0.7.9-2.2+b1_amd64.deb /var/cache/apt/archives//libcom-err2_1.46.2-2_amd64.deb /var/cache/apt/archives//libcrypt1_1%3a4.4.18-4_amd64.deb /var/cache/apt/archives//libdb5.3_5.3.28+dfsg1-0.8_amd64.deb /var/cache/apt/archives//libdebconfclient0_0.260_amd64.deb /var/cache/apt/archives//libgcc-s1_10.2.1-6_amd64.deb /var/cache/apt/archives//libgcrypt20_1.8.7-6_amd64.deb /var/cache/apt/archives//libgmp10_2%3a6.2.1+dfsg-1+deb11u1_amd64.deb /var/cache/apt/archives//libgpg-error0_1.38-2_amd64.deb /var/cache/apt/archives//libgssapi-krb5-2_1.18.3-6+deb11u1_amd64.deb /var/cache/apt/archives//libk5crypto3_1.18.3-6+deb11u1_amd64.deb /var/cache/apt/archives//libkeyutils1_1.6.1-2_amd64.deb /var/cache/apt/archives//libkrb5-3_1.18.3-6+deb11u1_amd64.deb /var/cache/apt/archives//libkrb5support0_1.18.3-6+deb11u1_amd64.deb /var/cache/apt/archives//liblz4-1_1.9.3-2_amd64.deb /var/cache/apt/archives//liblzma5_5.2.5-2.1~deb11u1_amd64.deb /var/cache/apt/archives//libmount1_2.36.1-8+deb11u1_amd64.deb /var/cache/apt/archives//libnsl2_1.3.0-2_amd64.deb /var/cache/apt/archives//libpam-modules-bin_1.4.0-9+deb11u1_amd64.deb /var/cache/apt/archives//libpam-modules_1.4.0-9+deb11u1_amd64.deb /var/cache/apt/archives//libpam-runtime_1.4.0-9+deb11u1_all.deb /var/cache/apt/archives//libpam0g_1.4.0-9+deb11u1_amd64.deb /var/cache/apt/archives//libpcre2-8-0_10.36-2_amd64.deb /var/cache/apt/archives//libpcre3_2%3a8.39-13_amd64.deb /var/cache/apt/archives//libselinux1_3.1-3_amd64.deb /var/cache/apt/archives//libsmartcols1_2.36.1-8+deb11u1_amd64.deb /var/cache/apt/archives//libssl1.1_1.1.1n-0+deb11u3_amd64.deb /var/cache/apt/archives//libsystemd0_247.3-7_amd64.deb /var/cache/apt/archives//libtinfo6_6.2+20201114-2_amd64.deb /var/cache/apt/archives//libtirpc-common_1.3.1-1+deb11u1_all.deb /var/cache/apt/archives//libtirpc3_1.3.1-1+deb11u1_amd64.deb /var/cache/apt/archives//libudev1_247.3-7_amd64.deb /var/cache/apt/archives//libuuid1_2.36.1-8+deb11u1_amd64.deb /var/cache/apt/archives//libzstd1_1.4.8+dfsg-2.1_amd64.deb /var/cache/apt/archives//login_1%3a4.8.1-1_amd64.deb /var/cache/apt/archives//lsb-base_11.1.0_all.deb /var/cache/apt/archives//mawk_1.3.4.20200120-2_amd64.deb /var/cache/apt/archives//ncurses-base_6.2+20201114-2_all.deb /var/cache/apt/archives//ncurses-bin_6.2+20201114-2_amd64.deb /var/cache/apt/archives//perl-base_5.32.1-4+deb11u2_amd64.deb /var/cache/apt/archives//sed_4.7-1_amd64.deb /var/cache/apt/archives//sysvinit-utils_2.96-7+deb11u1_amd64.deb /var/cache/apt/archives//tar_1.34+dfsg-1_amd64.deb /var/cache/apt/archives//util-linux_2.36.1-8+deb11u1_amd64.deb /var/cache/apt/archives//zlib1g_1%3a1.2.11.dfsg-2+deb11u1_amd64.deb
Selecting previously unselected package base-files.
dpkg: regarding .../base-files_11.1+deb11u4_amd64.deb containing base-files, pre-dependency problem:
base-files pre-depends on awk
awk is not installed.
dpkg: warning: ignoring pre-dependency problem!
(Reading database ... 0 files and directories currently installed.)
Preparing to unpack .../base-files_11.1+deb11u4_amd64.deb ...
Unpacking base-files (11.1+deb11u4) ...
Selecting previously unselected package base-passwd.
Preparing to unpack ...//base-passwd_3.5.51_amd64.deb ...
Unpacking base-passwd (3.5.51) ...
Selecting previously unselected package bash.
dpkg: regarding ...//bash_5.1-2+deb11u1_amd64.deb containing bash, pre-dependency problem:
bash pre-depends on libc6 (>= 2.25)
libc6 is not installed.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//bash_5.1-2+deb11u1_amd64.deb containing bash, pre-dependency problem:
bash pre-depends on libtinfo6 (>= 6)
libtinfo6 is not installed.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack ...//bash_5.1-2+deb11u1_amd64.deb ...
Unpacking bash (5.1-2+deb11u1) ...
Selecting previously unselected package bsdutils.
dpkg: regarding .../bsdutils_1%3a2.36.1-8+deb11u1_amd64.deb containing bsdutils, pre-dependency problem:
bsdutils pre-depends on libc6 (>= 2.17)
libc6 is not installed.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../bsdutils_1%3a2.36.1-8+deb11u1_amd64.deb containing bsdutils, pre-dependency problem:
bsdutils pre-depends on libsystemd0
libsystemd0 is not installed.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack .../bsdutils_1%3a2.36.1-8+deb11u1_amd64.deb ...
Unpacking bsdutils (1:2.36.1-8+deb11u1) ...
Selecting previously unselected package coreutils.
dpkg: regarding ...//coreutils_8.32-4+b1_amd64.deb containing coreutils, pre-dependency problem:
coreutils pre-depends on libacl1 (>= 2.2.23)
libacl1 is not installed.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//coreutils_8.32-4+b1_amd64.deb containing coreutils, pre-dependency problem:
coreutils pre-depends on libattr1 (>= 1:2.4.44)
libattr1 is not installed.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//coreutils_8.32-4+b1_amd64.deb containing coreutils, pre-dependency problem:
coreutils pre-depends on libc6 (>= 2.28)
libc6 is not installed.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//coreutils_8.32-4+b1_amd64.deb containing coreutils, pre-dependency problem:
coreutils pre-depends on libgmp10
libgmp10 is not installed.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//coreutils_8.32-4+b1_amd64.deb containing coreutils, pre-dependency problem:
coreutils pre-depends on libselinux1 (>= 3.1~)
libselinux1 is not installed.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack ...//coreutils_8.32-4+b1_amd64.deb ...
Unpacking coreutils (8.32-4+b1) ...
Selecting previously unselected package dash.
dpkg: regarding .../dash_0.5.11+git20200708+dd9ef66-5_amd64.deb containing dash, pre-dependency problem:
dash pre-depends on libc6 (>= 2.14)
libc6 is not installed.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack .../dash_0.5.11+git20200708+dd9ef66-5_amd64.deb ...
Unpacking dash (0.5.11+git20200708+dd9ef66-5) ...
Selecting previously unselected package debconf.
dpkg: regarding ...//debconf_1.5.77_all.deb containing debconf, pre-dependency problem:
debconf pre-depends on perl-base (>= 5.20.1-3~)
perl-base is not installed.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack ...//debconf_1.5.77_all.deb ...
Unpacking debconf (1.5.77) ...
Selecting previously unselected package debianutils.
dpkg: regarding ...//debianutils_4.11.2_amd64.deb containing debianutils, pre-dependency problem:
debianutils pre-depends on libc6 (>= 2.15)
libc6 is not installed.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack ...//debianutils_4.11.2_amd64.deb ...
Unpacking debianutils (4.11.2) ...
Selecting previously unselected package diffutils.
dpkg: regarding ...//diffutils_1%3a3.7-5_amd64.deb containing diffutils, pre-dependency problem:
diffutils pre-depends on libc6 (>= 2.17)
libc6 is not installed.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack ...//diffutils_1%3a3.7-5_amd64.deb ...
Unpacking diffutils (1:3.7-5) ...
Selecting previously unselected package dpkg.
dpkg: regarding ...//dpkg_1.20.11_amd64.deb containing dpkg, pre-dependency problem:
dpkg pre-depends on libbz2-1.0
libbz2-1.0 is not installed.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//dpkg_1.20.11_amd64.deb containing dpkg, pre-dependency problem:
dpkg pre-depends on libc6 (>= 2.15)
libc6 is not installed.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//dpkg_1.20.11_amd64.deb containing dpkg, pre-dependency problem:
dpkg pre-depends on liblzma5 (>= 5.2.2)
liblzma5 is not installed.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//dpkg_1.20.11_amd64.deb containing dpkg, pre-dependency problem:
dpkg pre-depends on libselinux1 (>= 3.1~)
libselinux1 is not installed.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//dpkg_1.20.11_amd64.deb containing dpkg, pre-dependency problem:
dpkg pre-depends on zlib1g (>= 1:1.1.4)
zlib1g is not installed.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack ...//dpkg_1.20.11_amd64.deb ...
Unpacking dpkg (1.20.11) ...
Selecting previously unselected package findutils.
dpkg: regarding ...//findutils_4.8.0-1_amd64.deb containing findutils, pre-dependency problem:
findutils pre-depends on libc6 (>= 2.17)
libc6 is not installed.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//findutils_4.8.0-1_amd64.deb containing findutils, pre-dependency problem:
findutils pre-depends on libselinux1 (>= 3.1~)
libselinux1 is not installed.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack ...//findutils_4.8.0-1_amd64.deb ...
Unpacking findutils (4.8.0-1) ...
Selecting previously unselected package gcc-10-base:amd64.
Preparing to unpack .../gcc-10-base_10.2.1-6_amd64.deb ...
Unpacking gcc-10-base:amd64 (10.2.1-6) ...
Selecting previously unselected package grep.
dpkg: regarding .../archives//grep_3.6-1_amd64.deb containing grep, pre-dependency problem:
grep pre-depends on libc6 (>= 2.14)
libc6 is not installed.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../archives//grep_3.6-1_amd64.deb containing grep, pre-dependency problem:
grep pre-depends on libpcre3
libpcre3 is not installed.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack .../archives//grep_3.6-1_amd64.deb ...
Unpacking grep (3.6-1) ...
Selecting previously unselected package gzip.
dpkg: regarding ...//gzip_1.10-4+deb11u1_amd64.deb containing gzip, pre-dependency problem:
gzip pre-depends on libc6 (>= 2.17)
libc6 is not installed.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack ...//gzip_1.10-4+deb11u1_amd64.deb ...
Unpacking gzip (1.10-4+deb11u1) ...
Selecting previously unselected package hostname.
dpkg: regarding ...//hostname_3.23_amd64.deb containing hostname, pre-dependency problem:
hostname pre-depends on libc6 (>= 2.4)
libc6 is not installed.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack ...//hostname_3.23_amd64.deb ...
Unpacking hostname (3.23) ...
Selecting previously unselected package init-system-helpers.
Preparing to unpack .../init-system-helpers_1.60_all.deb ...
Unpacking init-system-helpers (1.60) ...
Selecting previously unselected package libacl1:amd64.
Preparing to unpack ...//libacl1_2.2.53-10_amd64.deb ...
Unpacking libacl1:amd64 (2.2.53-10) ...
Selecting previously unselected package libattr1:amd64.
Preparing to unpack .../libattr1_1%3a2.4.48-6_amd64.deb ...
Unpacking libattr1:amd64 (1:2.4.48-6) ...
Selecting previously unselected package libaudit-common.
Preparing to unpack .../libaudit-common_1%3a3.0-2_all.deb ...
Unpacking libaudit-common (1:3.0-2) ...
Selecting previously unselected package libaudit1:amd64.
Preparing to unpack ...//libaudit1_1%3a3.0-2_amd64.deb ...
Unpacking libaudit1:amd64 (1:3.0-2) ...
Selecting previously unselected package libblkid1:amd64.
Preparing to unpack .../libblkid1_2.36.1-8+deb11u1_amd64.deb ...
Unpacking libblkid1:amd64 (2.36.1-8+deb11u1) ...
Selecting previously unselected package libbz2-1.0:amd64.
Preparing to unpack ...//libbz2-1.0_1.0.8-4_amd64.deb ...
Unpacking libbz2-1.0:amd64 (1.0.8-4) ...
Selecting previously unselected package libc-bin.
Preparing to unpack .../libc-bin_2.31-13+deb11u3_amd64.deb ...
Unpacking libc-bin (2.31-13+deb11u3) ...
Selecting previously unselected package libc6:amd64.
Preparing to unpack .../libc6_2.31-13+deb11u3_amd64.deb ...
Unpacking libc6:amd64 (2.31-13+deb11u3) ...
Selecting previously unselected package libcap-ng0:amd64.
Preparing to unpack .../libcap-ng0_0.7.9-2.2+b1_amd64.deb ...
Unpacking libcap-ng0:amd64 (0.7.9-2.2+b1) ...
Selecting previously unselected package libcom-err2:amd64.
Preparing to unpack .../libcom-err2_1.46.2-2_amd64.deb ...
Unpacking libcom-err2:amd64 (1.46.2-2) ...
Selecting previously unselected package libcrypt1:amd64.
Preparing to unpack .../libcrypt1_1%3a4.4.18-4_amd64.deb ...
Unpacking libcrypt1:amd64 (1:4.4.18-4) ...
Selecting previously unselected package libdb5.3:amd64.
Preparing to unpack .../libdb5.3_5.3.28+dfsg1-0.8_amd64.deb ...
Unpacking libdb5.3:amd64 (5.3.28+dfsg1-0.8) ...
Selecting previously unselected package libdebconfclient0:amd64.
Preparing to unpack .../libdebconfclient0_0.260_amd64.deb ...
Unpacking libdebconfclient0:amd64 (0.260) ...
Selecting previously unselected package libgcc-s1:amd64.
Preparing to unpack ...//libgcc-s1_10.2.1-6_amd64.deb ...
Unpacking libgcc-s1:amd64 (10.2.1-6) ...
Selecting previously unselected package libgcrypt20:amd64.
Preparing to unpack ...//libgcrypt20_1.8.7-6_amd64.deb ...
Unpacking libgcrypt20:amd64 (1.8.7-6) ...
Selecting previously unselected package libgmp10:amd64.
Preparing to unpack .../libgmp10_2%3a6.2.1+dfsg-1+deb11u1_amd64.deb ...
Unpacking libgmp10:amd64 (2:6.2.1+dfsg-1+deb11u1) ...
Selecting previously unselected package libgpg-error0:amd64.
Preparing to unpack .../libgpg-error0_1.38-2_amd64.deb ...
Unpacking libgpg-error0:amd64 (1.38-2) ...
Selecting previously unselected package libgssapi-krb5-2:amd64.
Preparing to unpack .../libgssapi-krb5-2_1.18.3-6+deb11u1_amd64.deb ...
Unpacking libgssapi-krb5-2:amd64 (1.18.3-6+deb11u1) ...
Selecting previously unselected package libk5crypto3:amd64.
Preparing to unpack .../libk5crypto3_1.18.3-6+deb11u1_amd64.deb ...
Unpacking libk5crypto3:amd64 (1.18.3-6+deb11u1) ...
Selecting previously unselected package libkeyutils1:amd64.
Preparing to unpack .../libkeyutils1_1.6.1-2_amd64.deb ...
Unpacking libkeyutils1:amd64 (1.6.1-2) ...
Selecting previously unselected package libkrb5-3:amd64.
Preparing to unpack .../libkrb5-3_1.18.3-6+deb11u1_amd64.deb ...
Unpacking libkrb5-3:amd64 (1.18.3-6+deb11u1) ...
Selecting previously unselected package libkrb5support0:amd64.
Preparing to unpack .../libkrb5support0_1.18.3-6+deb11u1_amd64.deb ...
Unpacking libkrb5support0:amd64 (1.18.3-6+deb11u1) ...
Selecting previously unselected package liblz4-1:amd64.
Preparing to unpack ...//liblz4-1_1.9.3-2_amd64.deb ...
Unpacking liblz4-1:amd64 (1.9.3-2) ...
Selecting previously unselected package liblzma5:amd64.
Preparing to unpack .../liblzma5_5.2.5-2.1~deb11u1_amd64.deb ...
Unpacking liblzma5:amd64 (5.2.5-2.1~deb11u1) ...
Selecting previously unselected package libmount1:amd64.
Preparing to unpack .../libmount1_2.36.1-8+deb11u1_amd64.deb ...
Unpacking libmount1:amd64 (2.36.1-8+deb11u1) ...
Selecting previously unselected package libnsl2:amd64.
Preparing to unpack ...//libnsl2_1.3.0-2_amd64.deb ...
Unpacking libnsl2:amd64 (1.3.0-2) ...
Selecting previously unselected package libpam-modules-bin.
Preparing to unpack .../libpam-modules-bin_1.4.0-9+deb11u1_amd64.deb ...
Unpacking libpam-modules-bin (1.4.0-9+deb11u1) ...
Selecting previously unselected package libpam-modules:amd64.
dpkg: regarding .../libpam-modules_1.4.0-9+deb11u1_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
libpam-modules pre-depends on libaudit1 (>= 1:2.2.1)
libaudit1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../libpam-modules_1.4.0-9+deb11u1_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
libpam-modules pre-depends on libc6 (>= 2.27)
libc6:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../libpam-modules_1.4.0-9+deb11u1_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
libpam-modules pre-depends on libcrypt1 (>= 1:4.3.0)
libcrypt1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../libpam-modules_1.4.0-9+deb11u1_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
libpam-modules pre-depends on libdb5.3
libdb5.3:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../libpam-modules_1.4.0-9+deb11u1_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
libpam-modules pre-depends on libnsl2 (>= 1.0)
libnsl2:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../libpam-modules_1.4.0-9+deb11u1_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
libpam-modules pre-depends on libpam0g (>= 1.3.2)
libpam0g is not installed.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../libpam-modules_1.4.0-9+deb11u1_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
libpam-modules pre-depends on libselinux1 (>= 3.1~)
libselinux1 is not installed.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../libpam-modules_1.4.0-9+deb11u1_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
libpam-modules pre-depends on libtirpc3 (>= 1.0.2)
libtirpc3 is not installed.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../libpam-modules_1.4.0-9+deb11u1_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
libpam-modules pre-depends on debconf (>= 0.5) | debconf-2.0
debconf is unpacked, but has never been configured.
debconf provides debconf-2.0 but is unpacked but not configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../libpam-modules_1.4.0-9+deb11u1_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
libpam-modules pre-depends on libpam-modules-bin (= 1.4.0-9+deb11u1)
libpam-modules-bin is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack .../libpam-modules_1.4.0-9+deb11u1_amd64.deb ...
Unpacking libpam-modules:amd64 (1.4.0-9+deb11u1) ...
Selecting previously unselected package libpam-runtime.
Preparing to unpack .../libpam-runtime_1.4.0-9+deb11u1_all.deb ...
Unpacking libpam-runtime (1.4.0-9+deb11u1) ...
Selecting previously unselected package libpam0g:amd64.
Preparing to unpack .../libpam0g_1.4.0-9+deb11u1_amd64.deb ...
Unpacking libpam0g:amd64 (1.4.0-9+deb11u1) ...
Selecting previously unselected package libpcre2-8-0:amd64.
Preparing to unpack .../libpcre2-8-0_10.36-2_amd64.deb ...
Unpacking libpcre2-8-0:amd64 (10.36-2) ...
Selecting previously unselected package libpcre3:amd64.
Preparing to unpack .../libpcre3_2%3a8.39-13_amd64.deb ...
Unpacking libpcre3:amd64 (2:8.39-13) ...
Selecting previously unselected package libselinux1:amd64.
Preparing to unpack ...//libselinux1_3.1-3_amd64.deb ...
Unpacking libselinux1:amd64 (3.1-3) ...
Selecting previously unselected package libsmartcols1:amd64.
Preparing to unpack .../libsmartcols1_2.36.1-8+deb11u1_amd64.deb ...
Unpacking libsmartcols1:amd64 (2.36.1-8+deb11u1) ...
Selecting previously unselected package libssl1.1:amd64.
Preparing to unpack .../libssl1.1_1.1.1n-0+deb11u3_amd64.deb ...
Unpacking libssl1.1:amd64 (1.1.1n-0+deb11u3) ...
Selecting previously unselected package libsystemd0:amd64.
dpkg: regarding ...//libsystemd0_247.3-7_amd64.deb containing libsystemd0:amd64, pre-dependency problem:
libsystemd0 pre-depends on libc6 (>= 2.30)
libc6:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//libsystemd0_247.3-7_amd64.deb containing libsystemd0:amd64, pre-dependency problem:
libsystemd0 pre-depends on libgcrypt20 (>= 1.8.0)
libgcrypt20:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//libsystemd0_247.3-7_amd64.deb containing libsystemd0:amd64, pre-dependency problem:
libsystemd0 pre-depends on liblz4-1 (>= 0.0~r122)
liblz4-1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//libsystemd0_247.3-7_amd64.deb containing libsystemd0:amd64, pre-dependency problem:
libsystemd0 pre-depends on liblzma5 (>= 5.1.1alpha+20120614)
liblzma5:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//libsystemd0_247.3-7_amd64.deb containing libsystemd0:amd64, pre-dependency problem:
libsystemd0 pre-depends on libzstd1 (>= 1.4.0)
libzstd1 is not installed.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack ...//libsystemd0_247.3-7_amd64.deb ...
Unpacking libsystemd0:amd64 (247.3-7) ...
Selecting previously unselected package libtinfo6:amd64.
Preparing to unpack .../libtinfo6_6.2+20201114-2_amd64.deb ...
Unpacking libtinfo6:amd64 (6.2+20201114-2) ...
Selecting previously unselected package libtirpc-common.
Preparing to unpack .../libtirpc-common_1.3.1-1+deb11u1_all.deb ...
Unpacking libtirpc-common (1.3.1-1+deb11u1) ...
Selecting previously unselected package libtirpc3:amd64.
Preparing to unpack .../libtirpc3_1.3.1-1+deb11u1_amd64.deb ...
Unpacking libtirpc3:amd64 (1.3.1-1+deb11u1) ...
Selecting previously unselected package libudev1:amd64.
Preparing to unpack ...//libudev1_247.3-7_amd64.deb ...
Unpacking libudev1:amd64 (247.3-7) ...
Selecting previously unselected package libuuid1:amd64.
Preparing to unpack .../libuuid1_2.36.1-8+deb11u1_amd64.deb ...
Unpacking libuuid1:amd64 (2.36.1-8+deb11u1) ...
Selecting previously unselected package libzstd1:amd64.
Preparing to unpack .../libzstd1_1.4.8+dfsg-2.1_amd64.deb ...
Unpacking libzstd1:amd64 (1.4.8+dfsg-2.1) ...
Selecting previously unselected package login.
dpkg: regarding ...//login_1%3a4.8.1-1_amd64.deb containing login, pre-dependency problem:
login pre-depends on libaudit1 (>= 1:2.2.1)
libaudit1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//login_1%3a4.8.1-1_amd64.deb containing login, pre-dependency problem:
login pre-depends on libc6 (>= 2.14)
libc6:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//login_1%3a4.8.1-1_amd64.deb containing login, pre-dependency problem:
login pre-depends on libcrypt1 (>= 1:4.1.0)
libcrypt1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//login_1%3a4.8.1-1_amd64.deb containing login, pre-dependency problem:
login pre-depends on libpam0g (>= 0.99.7.1)
libpam0g:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//login_1%3a4.8.1-1_amd64.deb containing login, pre-dependency problem:
login pre-depends on libpam-runtime
libpam-runtime is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//login_1%3a4.8.1-1_amd64.deb containing login, pre-dependency problem:
login pre-depends on libpam-modules (>= 1.1.8-1)
libpam-modules:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack ...//login_1%3a4.8.1-1_amd64.deb ...
Unpacking login (1:4.8.1-1) ...
Selecting previously unselected package lsb-base.
Preparing to unpack ...//lsb-base_11.1.0_all.deb ...
Unpacking lsb-base (11.1.0) ...
Selecting previously unselected package mawk.
Preparing to unpack .../mawk_1.3.4.20200120-2_amd64.deb ...
Unpacking mawk (1.3.4.20200120-2) ...
Selecting previously unselected package ncurses-base.
Preparing to unpack .../ncurses-base_6.2+20201114-2_all.deb ...
Unpacking ncurses-base (6.2+20201114-2) ...
Selecting previously unselected package ncurses-bin.
dpkg: regarding .../ncurses-bin_6.2+20201114-2_amd64.deb containing ncurses-bin, pre-dependency problem:
ncurses-bin pre-depends on libc6 (>= 2.14)
libc6:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../ncurses-bin_6.2+20201114-2_amd64.deb containing ncurses-bin, pre-dependency problem:
ncurses-bin pre-depends on libtinfo6 (>= 6.2+20200912)
libtinfo6:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../ncurses-bin_6.2+20201114-2_amd64.deb containing ncurses-bin, pre-dependency problem:
ncurses-bin pre-depends on libtinfo6 (<< 6.3~)
libtinfo6:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack .../ncurses-bin_6.2+20201114-2_amd64.deb ...
Unpacking ncurses-bin (6.2+20201114-2) ...
Selecting previously unselected package perl-base.
dpkg: regarding .../perl-base_5.32.1-4+deb11u2_amd64.deb containing perl-base, pre-dependency problem:
perl-base pre-depends on libc6 (>= 2.29)
libc6:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../perl-base_5.32.1-4+deb11u2_amd64.deb containing perl-base, pre-dependency problem:
perl-base pre-depends on libcrypt1 (>= 1:4.1.0)
libcrypt1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../perl-base_5.32.1-4+deb11u2_amd64.deb containing perl-base, pre-dependency problem:
perl-base pre-depends on dpkg (>= 1.17.17)
dpkg is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack .../perl-base_5.32.1-4+deb11u2_amd64.deb ...
Unpacking perl-base (5.32.1-4+deb11u2) ...
Selecting previously unselected package sed.
dpkg: regarding .../archives//sed_4.7-1_amd64.deb containing sed, pre-dependency problem:
sed pre-depends on libacl1 (>= 2.2.51-8)
libacl1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../archives//sed_4.7-1_amd64.deb containing sed, pre-dependency problem:
sed pre-depends on libc6 (>= 2.14)
libc6:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../archives//sed_4.7-1_amd64.deb containing sed, pre-dependency problem:
sed pre-depends on libselinux1 (>= 1.32)
libselinux1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack .../archives//sed_4.7-1_amd64.deb ...
Unpacking sed (4.7-1) ...
Selecting previously unselected package sysvinit-utils.
Preparing to unpack .../sysvinit-utils_2.96-7+deb11u1_amd64.deb ...
Unpacking sysvinit-utils (2.96-7+deb11u1) ...
Selecting previously unselected package tar.
dpkg: regarding ...//tar_1.34+dfsg-1_amd64.deb containing tar, pre-dependency problem:
tar pre-depends on libacl1 (>= 2.2.23)
libacl1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//tar_1.34+dfsg-1_amd64.deb containing tar, pre-dependency problem:
tar pre-depends on libc6 (>= 2.28)
libc6:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding ...//tar_1.34+dfsg-1_amd64.deb containing tar, pre-dependency problem:
tar pre-depends on libselinux1 (>= 3.1~)
libselinux1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack ...//tar_1.34+dfsg-1_amd64.deb ...
Unpacking tar (1.34+dfsg-1) ...
Selecting previously unselected package util-linux.
dpkg: regarding .../util-linux_2.36.1-8+deb11u1_amd64.deb containing util-linux, pre-dependency problem:
util-linux pre-depends on libaudit1 (>= 1:2.2.1)
libaudit1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../util-linux_2.36.1-8+deb11u1_amd64.deb containing util-linux, pre-dependency problem:
util-linux pre-depends on libblkid1 (>= 2.31.1)
libblkid1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../util-linux_2.36.1-8+deb11u1_amd64.deb containing util-linux, pre-dependency problem:
util-linux pre-depends on libc6 (>= 2.25)
libc6:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../util-linux_2.36.1-8+deb11u1_amd64.deb containing util-linux, pre-dependency problem:
util-linux pre-depends on libcap-ng0 (>= 0.7.9)
libcap-ng0:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../util-linux_2.36.1-8+deb11u1_amd64.deb containing util-linux, pre-dependency problem:
util-linux pre-depends on libcrypt1 (>= 1:4.1.0)
libcrypt1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../util-linux_2.36.1-8+deb11u1_amd64.deb containing util-linux, pre-dependency problem:
util-linux pre-depends on libmount1 (>= 2.34)
libmount1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../util-linux_2.36.1-8+deb11u1_amd64.deb containing util-linux, pre-dependency problem:
util-linux pre-depends on libpam0g (>= 0.99.7.1)
libpam0g:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../util-linux_2.36.1-8+deb11u1_amd64.deb containing util-linux, pre-dependency problem:
util-linux pre-depends on libselinux1 (>= 3.1~)
libselinux1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../util-linux_2.36.1-8+deb11u1_amd64.deb containing util-linux, pre-dependency problem:
util-linux pre-depends on libsmartcols1 (>= 2.34)
libsmartcols1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../util-linux_2.36.1-8+deb11u1_amd64.deb containing util-linux, pre-dependency problem:
util-linux pre-depends on libsystemd0
libsystemd0:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../util-linux_2.36.1-8+deb11u1_amd64.deb containing util-linux, pre-dependency problem:
util-linux pre-depends on libtinfo6 (>= 6)
libtinfo6:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../util-linux_2.36.1-8+deb11u1_amd64.deb containing util-linux, pre-dependency problem:
util-linux pre-depends on libudev1 (>= 183)
libudev1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../util-linux_2.36.1-8+deb11u1_amd64.deb containing util-linux, pre-dependency problem:
util-linux pre-depends on libuuid1 (>= 2.16)
libuuid1:amd64 is unpacked, but has never been configured.
dpkg: warning: ignoring pre-dependency problem!
dpkg: regarding .../util-linux_2.36.1-8+deb11u1_amd64.deb containing util-linux, pre-dependency problem:
util-linux pre-depends on zlib1g (>= 1:1.1.4)
zlib1g is not installed.
dpkg: warning: ignoring pre-dependency problem!
Preparing to unpack .../util-linux_2.36.1-8+deb11u1_amd64.deb ...
Unpacking util-linux (2.36.1-8+deb11u1) ...
Selecting previously unselected package zlib1g:amd64.
Preparing to unpack .../zlib1g_1%3a1.2.11.dfsg-2+deb11u1_amd64.deb ...
Unpacking zlib1g:amd64 (1:1.2.11.dfsg-2+deb11u1) ...
Setting up gcc-10-base:amd64 (10.2.1-6) ...
Setting up libaudit-common (1:3.0-2) ...
Setting up libtirpc-common (1.3.1-1+deb11u1) ...
Setting up lsb-base (11.1.0) ...
Setting up ncurses-base (6.2+20201114-2) ...
Setting up libcrypt1:amd64 (1:4.4.18-4) ...
Setting up libgcc-s1:amd64 (10.2.1-6) ...
Setting up libc6:amd64 (2.31-13+deb11u3) ...
Setting up libcap-ng0:amd64 (0.7.9-2.2+b1) ...
Setting up libcom-err2:amd64 (1.46.2-2) ...
Setting up libdb5.3:amd64 (5.3.28+dfsg1-0.8) ...
Setting up libdebconfclient0:amd64 (0.260) ...
Setting up libgmp10:amd64 (2:6.2.1+dfsg-1+deb11u1) ...
Setting up libgpg-error0:amd64 (1.38-2) ...
Setting up libkeyutils1:amd64 (1.6.1-2) ...
Setting up libkrb5support0:amd64 (1.18.3-6+deb11u1) ...
Setting up liblz4-1:amd64 (1.9.3-2) ...
Setting up liblzma5:amd64 (5.2.5-2.1~deb11u1) ...
Setting up libpcre2-8-0:amd64 (10.36-2) ...
Setting up libpcre3:amd64 (2:8.39-13) ...
Setting up libselinux1:amd64 (3.1-3) ...
Setting up libsmartcols1:amd64 (2.36.1-8+deb11u1) ...
Setting up libtinfo6:amd64 (6.2+20201114-2) ...
Setting up libudev1:amd64 (247.3-7) ...
Setting up libuuid1:amd64 (2.36.1-8+deb11u1) ...
Setting up libzstd1:amd64 (1.4.8+dfsg-2.1) ...
Setting up mawk (1.3.4.20200120-2) ...
Setting up ncurses-bin (6.2+20201114-2) ...
Setting up sysvinit-utils (2.96-7+deb11u1) ...
Setting up zlib1g:amd64 (1:1.2.11.dfsg-2+deb11u1) ...
Setting up base-files (11.1+deb11u4) ...
Setting up base-passwd (3.5.51) ...
Setting up debianutils (4.11.2) ...
Setting up diffutils (1:3.7-5) ...
Setting up findutils (4.8.0-1) ...
Setting up hostname (3.23) ...
Setting up libacl1:amd64 (2.2.53-10) ...
Setting up libattr1:amd64 (1:2.4.48-6) ...
Setting up libaudit1:amd64 (1:3.0-2) ...
Setting up libblkid1:amd64 (2.36.1-8+deb11u1) ...
Setting up libbz2-1.0:amd64 (1.0.8-4) ...
Setting up libc-bin (2.31-13+deb11u3) ...
Setting up libgcrypt20:amd64 (1.8.7-6) ...
Setting up libk5crypto3:amd64 (1.18.3-6+deb11u1) ...
Setting up libmount1:amd64 (2.36.1-8+deb11u1) ...
Setting up libsystemd0:amd64 (247.3-7) ...
Setting up sed (4.7-1) ...
Setting up tar (1.34+dfsg-1) ...
update-alternatives: using /usr/sbin/rmt-tar to provide /usr/sbin/rmt (rmt) in auto mode
Setting up bash (5.1-2+deb11u1) ...
update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
Setting up bsdutils (1:2.36.1-8+deb11u1) ...
Setting up coreutils (8.32-4+b1) ...
Setting up dpkg (1.20.11) ...
Setting up grep (3.6-1) ...
Setting up gzip (1.10-4+deb11u1) ...
Setting up perl-base (5.32.1-4+deb11u2) ...
Setting up debconf (1.5.77) ...
Setting up init-system-helpers (1.60) ...
Setting up libpam0g:amd64 (1.4.0-9+deb11u1) ...
Setting up libssl1.1:amd64 (1.1.1n-0+deb11u3) ...
Setting up dash (0.5.11+git20200708+dd9ef66-5) ...
No diversion 'diversion of /bin/sh by bash', none removed.
Adding 'diversion of /bin/sh to /bin/sh.distrib by dash'
No diversion 'diversion of /usr/share/man/man1/sh.1.gz by bash', none removed.
Adding 'diversion of /usr/share/man/man1/sh.1.gz to /usr/share/man/man1/sh.distrib.1.gz by dash'
Setting up libkrb5-3:amd64 (1.18.3-6+deb11u1) ...
Setting up libpam-modules-bin (1.4.0-9+deb11u1) ...
Setting up libgssapi-krb5-2:amd64 (1.18.3-6+deb11u1) ...
Setting up libtirpc3:amd64 (1.3.1-1+deb11u1) ...
Setting up libnsl2:amd64 (1.3.0-2) ...
Setting up libpam-modules:amd64 (1.4.0-9+deb11u1) ...
Setting up libpam-runtime (1.4.0-9+deb11u1) ...
Setting up login (1:4.8.1-1) ...
Setting up util-linux (2.36.1-8+deb11u1) ...
update-alternatives: using /bin/more to provide /usr/bin/pager (pager) in auto mode
Processing triggers for libc-bin (2.31-13+deb11u3) ...
I: 609155 2990 installing remaining packages inside the chroot...
D: 609155 687 run_progress: exec apt-get -o Dir::Bin::dpkg=env -o DPkg::Options::=--unset=TMPDIR -o DPkg::Options::=dpkg -o DPkg::Install::Recursive::force=true -o DPkg::Chroot-Directory=/var/cache/pbuilder/base.cow_amd64 --yes install -oAPT::Status-Fd=${FD} -oDpkg::Use-Pty=false e2fsprogs cowdancer apt-transport-tor gcc-10-base mount sudo passwd mawk libpam-runtime aptitude fakeroot devscripts gcc-9-base fasttrack-archive-keyring tzdata apt eatmydata debhelper libpam-modules libpam-modules-bin debconf strip-nondeterminism
Reading package lists...
Building dependency tree...
debconf is already the newest version (1.5.77).
gcc-10-base is already the newest version (10.2.1-6).
mawk is already the newest version (1.3.4.20200120-2).
libpam-modules is already the newest version (1.4.0-9+deb11u1).
libpam-modules-bin is already the newest version (1.4.0-9+deb11u1).
libpam-runtime is already the newest version (1.4.0-9+deb11u1).
The following additional packages will be installed:
adduser aptitude-common autoconf automake autopoint autotools-dev binutils
binutils-common binutils-x86-64-linux-gnu bsdextrautils bzip2
ca-certificates cpp cpp-10 debian-archive-keyring dh-autoreconf
dh-strip-nondeterminism dirmngr dpkg-dev dwz file gcc gcc-10 gettext
gettext-base gnupg gnupg-l10n gnupg-utils gpg gpg-agent gpg-wks-client
gpg-wks-server gpgconf gpgsm gpgv groff-base intltool-debian libapt-pkg6.0
libarchive-zip-perl libasan6 libassuan0 libatomic1 libb-hooks-op-check-perl
libbinutils libboost-iostreams1.74.0 libc-dev-bin libc6-dev libcc1-0
libclass-method-modifiers-perl libcrypt-dev libctf-nobfd0 libctf0
libcwidget4 libdebhelper-perl libdevel-callchecker-perl libdpkg-perl
libdynaloader-functions-perl libeatmydata1 libelf1 libencode-locale-perl
libexpat1 libext2fs2 libfakeroot libffi7 libfile-dirlist-perl
libfile-homedir-perl libfile-listing-perl libfile-stripnondeterminism-perl
libfile-touch-perl libfile-which-perl libgcc-10-dev libgdbm-compat4 libgdbm6
libgnutls30 libgomp1 libhogweed6 libhtml-parser-perl libhtml-tagset-perl
libhtml-tree-perl libhttp-cookies-perl libhttp-date-perl
libhttp-message-perl libhttp-negotiate-perl libicu67 libidn2-0
libimport-into-perl libio-html-perl libio-pty-perl libio-socket-ssl-perl
libipc-run-perl libisl23 libitm1 libksba8 libldap-2.4-2 liblsan0
liblwp-mediatypes-perl liblwp-protocol-https-perl libmagic-mgc libmagic1
libmodule-runtime-perl libmoo-perl libmpc3 libmpdec3 libmpfr6 libncursesw6
libnet-http-perl libnet-ssleay-perl libnettle8 libnpth0 libnsl-dev
libp11-kit0 libparams-classify-perl libperl5.32 libpipeline1
libpython3-stdlib libpython3.9-minimal libpython3.9-stdlib libquadmath0
libreadline8 librole-tiny-perl libsasl2-2 libsasl2-modules-db libseccomp2
libsemanage-common libsemanage1 libsepol1 libsigc++-2.0-0v5 libsigsegv2
libsqlite3-0 libss2 libstdc++6 libstrictures-perl libsub-override-perl
libsub-quote-perl libtasn1-6 libtimedate-perl libtirpc-dev libtool
libtry-tiny-perl libtsan0 libubsan1 libuchardet0 libunistring2 liburi-perl
libwww-perl libwww-robotrules-perl libxapian30 libxml2 libxxhash0
linux-libc-dev logsave m4 make man-db media-types netbase openssl patch
patchutils perl perl-modules-5.32 perl-openssl-defaults pinentry-curses
po-debconf python3 python3-minimal python3.9 python3.9-minimal
readline-common sensible-utils wdiff xz-utils
Suggested packages:
liblocale-gettext-perl apt-doc powermgmt-base apt-xapian-index
aptitude-doc-en | aptitude-doc debtags tasksel autoconf-archive
gnu-standards autoconf-doc binutils-doc bzip2-doc cpp-doc gcc-10-locales
dh-make adequate at autopkgtest bls-standalone bsd-mailx | mailx
build-essential check-all-the-things cvs-buildpackage devscripts-el
diffoscope disorderfs dose-extra duck faketime gnuplot how-can-i-help
libauthen-sasl-perl libdbd-pg-perl libfile-desktopentry-perl
libnet-smtps-perl libterm-size-perl libyaml-syck-perl mmdebstrap
mozilla-devscripts mutt piuparts postgresql-client pristine-lfs quilt ratt
reprotest ssh-client svn-buildpackage w3m dbus-user-session libpam-systemd
pinentry-gnome3 tor debian-keyring gpart parted fuse2fs e2fsck-static
gcc-multilib manpages-dev flex bison gdb gcc-doc gcc-10-multilib gcc-10-doc
gettext-doc libasprintf-dev libgettextpo-dev parcimonie xloadimage scdaemon
groff glibc-doc libcwidget-dev git bzr gdbm-l10n gnutls-bin
libdata-dump-perl libcrypt-ssleay-perl libscalar-number-perl
libbareword-filehandles-perl libindirect-perl libmultidimensional-perl
libtool-doc gfortran | fortran95-compiler gcj-jdk libauthen-ntlm-perl
xapian-tools m4-doc make-doc apparmor less www-browser nfs-common ed
diffutils-doc perl-doc libterm-readline-gnu-perl
| libterm-readline-perl-perl libtap-harness-archive-perl pinentry-doc
libmail-box-perl python3-doc python3-tk python3-venv python3.9-venv
python3.9-doc binfmt-support readline-doc wdiff-doc
Recommended packages:
tor dctrl-tools dput | dupload libdistro-info-perl libgit-wrapper-perl
libgitlab-api-v4-perl liblist-compare-perl libstring-shellquote-perl
licensecheck lintian pristine-tar python3-apt python3-debian python3-magic
python3-requests python3-unidiff python3-xdg strace unzip wget | curl
debian-keyring equivs libsoap-lite-perl build-essential
libalgorithm-merge-perl e2fsprogs-l10n curl | wget | lynx manpages
manpages-dev libc-devtools libfile-fcntllock-perl liblocale-gettext-perl
libarchive-cpio-perl libhtml-format-perl libclone-perl libldap-common
libclass-xsaccessor-perl libnamespace-clean-perl libsub-name-perl libgpm2
libsasl2-modules libltdl-dev libdata-dump-perl libhtml-form-perl
libhttp-daemon-perl libmailtools-perl libmail-sendmail-perl
The following NEW packages will be installed:
adduser apt apt-transport-tor aptitude aptitude-common autoconf automake
autopoint autotools-dev binutils binutils-common binutils-x86-64-linux-gnu
bsdextrautils bzip2 ca-certificates cowdancer cpp cpp-10 debhelper
debian-archive-keyring devscripts dh-autoreconf dh-strip-nondeterminism
dirmngr dpkg-dev dwz e2fsprogs eatmydata fakeroot fasttrack-archive-keyring
file gcc gcc-10 gcc-9-base gettext gettext-base gnupg gnupg-l10n gnupg-utils
gpg gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm gpgv groff-base
intltool-debian libapt-pkg6.0 libarchive-zip-perl libasan6 libassuan0
libatomic1 libb-hooks-op-check-perl libbinutils libboost-iostreams1.74.0
libc-dev-bin libc6-dev libcc1-0 libclass-method-modifiers-perl libcrypt-dev
libctf-nobfd0 libctf0 libcwidget4 libdebhelper-perl
libdevel-callchecker-perl libdpkg-perl libdynaloader-functions-perl
libeatmydata1 libelf1 libencode-locale-perl libexpat1 libext2fs2 libfakeroot
libffi7 libfile-dirlist-perl libfile-homedir-perl libfile-listing-perl
libfile-stripnondeterminism-perl libfile-touch-perl libfile-which-perl
libgcc-10-dev libgdbm-compat4 libgdbm6 libgnutls30 libgomp1 libhogweed6
libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
libhttp-cookies-perl libhttp-date-perl libhttp-message-perl
libhttp-negotiate-perl libicu67 libidn2-0 libimport-into-perl
libio-html-perl libio-pty-perl libio-socket-ssl-perl libipc-run-perl
libisl23 libitm1 libksba8 libldap-2.4-2 liblsan0 liblwp-mediatypes-perl
liblwp-protocol-https-perl libmagic-mgc libmagic1 libmodule-runtime-perl
libmoo-perl libmpc3 libmpdec3 libmpfr6 libncursesw6 libnet-http-perl
libnet-ssleay-perl libnettle8 libnpth0 libnsl-dev libp11-kit0
libparams-classify-perl libperl5.32 libpipeline1 libpython3-stdlib
libpython3.9-minimal libpython3.9-stdlib libquadmath0 libreadline8
librole-tiny-perl libsasl2-2 libsasl2-modules-db libseccomp2
libsemanage-common libsemanage1 libsepol1 libsigc++-2.0-0v5 libsigsegv2
libsqlite3-0 libss2 libstdc++6 libstrictures-perl libsub-override-perl
libsub-quote-perl libtasn1-6 libtimedate-perl libtirpc-dev libtool
libtry-tiny-perl libtsan0 libubsan1 libuchardet0 libunistring2 liburi-perl
libwww-perl libwww-robotrules-perl libxapian30 libxml2 libxxhash0
linux-libc-dev logsave m4 make man-db media-types mount netbase openssl
passwd patch patchutils perl perl-modules-5.32 perl-openssl-defaults
pinentry-curses po-debconf python3 python3-minimal python3.9
python3.9-minimal readline-common sensible-utils strip-nondeterminism sudo
tzdata wdiff xz-utils
0 upgraded, 188 newly installed, 0 to remove and 0 not upgraded.
Need to get 111 MB of archives.
After this operation, 404 MB of additional disk space will be used.
Get:1 http://security.debian.org/debian-security bullseye-security/main amd64 libgnutls30 amd64 3.7.1-5+deb11u2 [1341 kB]
Get:2 http://deb.debian.org/debian bullseye/main amd64 libext2fs2 amd64 1.46.2-2 [257 kB]
Get:3 http://deb.debian.org/debian bullseye/main amd64 libss2 amd64 1.46.2-2 [78.8 kB]
Get:4 http://deb.debian.org/debian bullseye/main amd64 logsave amd64 1.46.2-2 [74.9 kB]
Get:5 http://deb.debian.org/debian bullseye/main amd64 e2fsprogs amd64 1.46.2-2 [615 kB]
Get:6 http://security.debian.org/debian-security bullseye-security/main amd64 linux-libc-dev amd64 5.10.127-2 [1517 kB]
Get:7 http://deb.debian.org/debian bullseye/main amd64 mount amd64 2.36.1-8+deb11u1 [186 kB]
Get:8 http://deb.debian.org/debian bullseye/main amd64 bsdextrautils amd64 2.36.1-8+deb11u1 [145 kB]
Get:9 http://deb.debian.org/debian bullseye/main amd64 libstdc++6 amd64 10.2.1-6 [493 kB]
Get:10 http://security.debian.org/debian-security bullseye-security/main amd64 libtirpc-dev amd64 1.3.1-1+deb11u1 [191 kB]
Get:11 http://deb.debian.org/debian bullseye/main amd64 libuchardet0 amd64 0.0.7-1 [67.8 kB]
Get:12 http://deb.debian.org/debian bullseye/main amd64 groff-base amd64 1.22.4-6 [936 kB]
Get:13 http://deb.debian.org/debian bullseye/main amd64 libgdbm6 amd64 1.19-2 [64.9 kB]
Get:14 http://deb.debian.org/debian bullseye/main amd64 libpipeline1 amd64 1.5.3-1 [34.3 kB]
Get:15 http://deb.debian.org/debian bullseye/main amd64 libseccomp2 amd64 2.5.1-1+deb11u1 [48.5 kB]
Get:16 http://deb.debian.org/debian bullseye/main amd64 man-db amd64 2.9.4-2 [1354 kB]
Get:17 http://deb.debian.org/debian bullseye/main amd64 perl-modules-5.32 all 5.32.1-4+deb11u2 [2823 kB]
Get:18 http://deb.debian.org/debian bullseye/main amd64 libgdbm-compat4 amd64 1.19-2 [44.7 kB]
Get:19 http://deb.debian.org/debian bullseye/main amd64 libperl5.32 amd64 5.32.1-4+deb11u2 [4106 kB]
Get:20 http://deb.debian.org/debian bullseye/main amd64 perl amd64 5.32.1-4+deb11u2 [293 kB]
Get:21 http://deb.debian.org/debian bullseye/main amd64 libpython3.9-minimal amd64 3.9.2-1 [801 kB]
Get:22 http://deb.debian.org/debian bullseye/main amd64 libexpat1 amd64 2.2.10-2+deb11u3 [98.5 kB]
Get:23 http://deb.debian.org/debian bullseye/main amd64 python3.9-minimal amd64 3.9.2-1 [1955 kB]
Get:24 http://deb.debian.org/debian bullseye/main amd64 python3-minimal amd64 3.9.2-3 [38.2 kB]
Get:25 http://deb.debian.org/debian bullseye/main amd64 media-types all 4.0.0 [30.3 kB]
Get:26 http://deb.debian.org/debian bullseye/main amd64 tzdata all 2021a-1+deb11u4 [285 kB]
Get:27 http://deb.debian.org/debian bullseye/main amd64 libffi7 amd64 3.3-6 [23.1 kB]
Get:28 http://deb.debian.org/debian bullseye/main amd64 libmpdec3 amd64 2.5.1-1 [87.7 kB]
Get:29 http://deb.debian.org/debian bullseye/main amd64 libncursesw6 amd64 6.2+20201114-2 [132 kB]
Get:30 http://deb.debian.org/debian bullseye/main amd64 readline-common all 8.1-1 [73.7 kB]
Get:31 http://deb.debian.org/debian bullseye/main amd64 libreadline8 amd64 8.1-1 [169 kB]
Get:32 http://deb.debian.org/debian bullseye/main amd64 libsqlite3-0 amd64 3.34.1-3 [797 kB]
Get:33 http://deb.debian.org/debian bullseye/main amd64 libpython3.9-stdlib amd64 3.9.2-1 [1684 kB]
Get:34 http://deb.debian.org/debian bullseye/main amd64 python3.9 amd64 3.9.2-1 [466 kB]
Get:35 http://deb.debian.org/debian bullseye/main amd64 libpython3-stdlib amd64 3.9.2-3 [21.4 kB]
Get:36 http://deb.debian.org/debian bullseye/main amd64 python3 amd64 3.9.2-3 [37.9 kB]
Get:37 http://deb.debian.org/debian bullseye/main amd64 libsemanage-common all 3.1-1 [21.3 kB]
Get:38 http://deb.debian.org/debian bullseye/main amd64 libsepol1 amd64 3.1-1 [265 kB]
Get:39 http://deb.debian.org/debian bullseye/main amd64 libsemanage1 amd64 3.1-1+b2 [99.3 kB]
Get:40 http://deb.debian.org/debian bullseye/main amd64 passwd amd64 1:4.8.1-1 [990 kB]
Get:41 http://deb.debian.org/debian bullseye/main amd64 adduser all 3.118 [240 kB]
Get:42 http://deb.debian.org/debian bullseye/main amd64 gpgv amd64 2.2.27-2+deb11u2 [626 kB]
Get:43 http://deb.debian.org/debian bullseye/main amd64 libxxhash0 amd64 0.8.0-2 [26.9 kB]
Get:44 http://deb.debian.org/debian bullseye/main amd64 libapt-pkg6.0 amd64 2.2.4 [1013 kB]
Get:45 http://deb.debian.org/debian bullseye/main amd64 debian-archive-keyring all 2021.1.1 [93.6 kB]
Get:46 http://deb.debian.org/debian bullseye/main amd64 libnettle8 amd64 3.7.3-1 [270 kB]
Get:47 http://deb.debian.org/debian bullseye/main amd64 libhogweed6 amd64 3.7.3-1 [320 kB]
Get:48 http://deb.debian.org/debian bullseye/main amd64 libunistring2 amd64 0.9.10-4 [379 kB]
Get:49 http://deb.debian.org/debian bullseye/main amd64 libidn2-0 amd64 2.3.0-5 [86.1 kB]
Get:50 http://deb.debian.org/debian bullseye/main amd64 libp11-kit0 amd64 0.23.22-1 [337 kB]
Get:51 http://deb.debian.org/debian bullseye/main amd64 libtasn1-6 amd64 4.16.0-2 [55.0 kB]
Get:52 http://deb.debian.org/debian bullseye/main amd64 apt amd64 2.2.4 [1491 kB]
Get:53 http://deb.debian.org/debian bullseye/main amd64 gcc-9-base amd64 9.3.0-22 [198 kB]
Get:54 http://deb.debian.org/debian bullseye/main amd64 netbase all 6.3 [19.9 kB]
Get:55 http://deb.debian.org/debian bullseye/main amd64 sensible-utils all 0.0.14 [14.8 kB]
Get:56 http://deb.debian.org/debian bullseye/main amd64 bzip2 amd64 1.0.8-4 [49.3 kB]
Get:57 http://deb.debian.org/debian bullseye/main amd64 openssl amd64 1.1.1n-0+deb11u3 [853 kB]
Get:58 http://deb.debian.org/debian bullseye/main amd64 ca-certificates all 20210119 [158 kB]
Get:59 http://deb.debian.org/debian bullseye/main amd64 libmagic-mgc amd64 1:5.39-3 [273 kB]
Get:60 http://deb.debian.org/debian bullseye/main amd64 libmagic1 amd64 1:5.39-3 [126 kB]
Get:61 http://deb.debian.org/debian bullseye/main amd64 file amd64 1:5.39-3 [69.1 kB]
Get:62 http://deb.debian.org/debian bullseye/main amd64 gettext-base amd64 0.21-4 [175 kB]
Get:63 http://deb.debian.org/debian bullseye/main amd64 xz-utils amd64 5.2.5-2.1~deb11u1 [220 kB]
Get:64 http://deb.debian.org/debian bullseye/main amd64 apt-transport-tor all 0.5 [7612 B]
Get:65 http://deb.debian.org/debian bullseye/main amd64 aptitude-common all 0.8.13-3 [1776 kB]
Get:66 http://deb.debian.org/debian bullseye/main amd64 libboost-iostreams1.74.0 amd64 1.74.0-9 [264 kB]
Get:67 http://deb.debian.org/debian bullseye/main amd64 libsigc++-2.0-0v5 amd64 2.10.4-2 [31.3 kB]
Get:68 http://deb.debian.org/debian bullseye/main amd64 libcwidget4 amd64 0.5.18-5 [315 kB]
Get:69 http://deb.debian.org/debian bullseye/main amd64 libxapian30 amd64 1.4.18-3 [1089 kB]
Get:70 http://deb.debian.org/debian bullseye/main amd64 aptitude amd64 0.8.13-3 [1349 kB]
Get:71 http://deb.debian.org/debian bullseye/main amd64 libsigsegv2 amd64 2.13-1 [34.8 kB]
Get:72 http://deb.debian.org/debian bullseye/main amd64 m4 amd64 1.4.18-5 [204 kB]
Get:73 http://deb.debian.org/debian bullseye/main amd64 autoconf all 2.69-14 [313 kB]
Get:74 http://deb.debian.org/debian bullseye/main amd64 autotools-dev all 20180224.1+nmu1 [77.1 kB]
Get:75 http://deb.debian.org/debian bullseye/main amd64 automake all 1:1.16.3-2 [814 kB]
Get:76 http://deb.debian.org/debian bullseye/main amd64 autopoint all 0.21-4 [510 kB]
Get:77 http://deb.debian.org/debian bullseye/main amd64 binutils-common amd64 2.35.2-2 [2220 kB]
Get:78 http://deb.debian.org/debian bullseye/main amd64 libbinutils amd64 2.35.2-2 [570 kB]
Get:79 http://deb.debian.org/debian bullseye/main amd64 libctf-nobfd0 amd64 2.35.2-2 [110 kB]
Get:80 http://deb.debian.org/debian bullseye/main amd64 libctf0 amd64 2.35.2-2 [53.2 kB]
Get:81 http://deb.debian.org/debian bullseye/main amd64 binutils-x86-64-linux-gnu amd64 2.35.2-2 [1809 kB]
Get:82 http://deb.debian.org/debian bullseye/main amd64 binutils amd64 2.35.2-2 [61.2 kB]
Get:83 http://deb.debian.org/debian bullseye/main amd64 cowdancer amd64 0.89 [32.4 kB]
Get:84 http://deb.debian.org/debian bullseye/main amd64 libisl23 amd64 0.23-1 [676 kB]
Get:85 http://deb.debian.org/debian bullseye/main amd64 libmpfr6 amd64 4.1.0-3 [2012 kB]
Get:86 http://deb.debian.org/debian bullseye/main amd64 libmpc3 amd64 1.2.0-1 [45.0 kB]
Get:87 http://deb.debian.org/debian bullseye/main amd64 cpp-10 amd64 10.2.1-6 [8528 kB]
Get:88 http://deb.debian.org/debian bullseye/main amd64 cpp amd64 4:10.2.1-1 [19.7 kB]
Get:89 http://deb.debian.org/debian bullseye/main amd64 libdebhelper-perl all 13.3.4 [189 kB]
Get:90 http://deb.debian.org/debian bullseye/main amd64 libcc1-0 amd64 10.2.1-6 [47.0 kB]
Get:91 http://deb.debian.org/debian bullseye/main amd64 libgomp1 amd64 10.2.1-6 [99.9 kB]
Get:92 http://deb.debian.org/debian bullseye/main amd64 libitm1 amd64 10.2.1-6 [25.8 kB]
Get:93 http://deb.debian.org/debian bullseye/main amd64 libatomic1 amd64 10.2.1-6 [9008 B]
Get:94 http://deb.debian.org/debian bullseye/main amd64 libasan6 amd64 10.2.1-6 [2065 kB]
Get:95 http://deb.debian.org/debian bullseye/main amd64 liblsan0 amd64 10.2.1-6 [828 kB]
Get:96 http://deb.debian.org/debian bullseye/main amd64 libtsan0 amd64 10.2.1-6 [2000 kB]
Get:97 http://deb.debian.org/debian bullseye/main amd64 libubsan1 amd64 10.2.1-6 [777 kB]
Get:98 http://deb.debian.org/debian bullseye/main amd64 libquadmath0 amd64 10.2.1-6 [145 kB]
Get:99 http://deb.debian.org/debian bullseye/main amd64 libgcc-10-dev amd64 10.2.1-6 [2328 kB]
Get:100 http://deb.debian.org/debian bullseye/main amd64 gcc-10 amd64 10.2.1-6 [17.0 MB]
Get:101 http://deb.debian.org/debian bullseye/main amd64 gcc amd64 4:10.2.1-1 [5192 B]
Get:102 http://deb.debian.org/debian bullseye/main amd64 libc-dev-bin amd64 2.31-13+deb11u3 [275 kB]
Get:103 http://deb.debian.org/debian bullseye/main amd64 libcrypt-dev amd64 1:4.4.18-4 [104 kB]
Get:104 http://deb.debian.org/debian bullseye/main amd64 libnsl-dev amd64 1.3.0-2 [66.4 kB]
Get:105 http://deb.debian.org/debian bullseye/main amd64 libc6-dev amd64 2.31-13+deb11u3 [2348 kB]
Get:106 http://deb.debian.org/debian bullseye/main amd64 libtool all 2.4.6-15 [513 kB]
Get:107 http://deb.debian.org/debian bullseye/main amd64 dh-autoreconf all 20 [17.1 kB]
Get:108 http://deb.debian.org/debian bullseye/main amd64 libarchive-zip-perl all 1.68-1 [104 kB]
Get:109 http://deb.debian.org/debian bullseye/main amd64 libsub-override-perl all 0.09-2 [10.2 kB]
Get:110 http://deb.debian.org/debian bullseye/main amd64 libfile-stripnondeterminism-perl all 1.12.0-1 [26.3 kB]
Get:111 http://deb.debian.org/debian bullseye/main amd64 dh-strip-nondeterminism all 1.12.0-1 [15.4 kB]
Get:112 http://deb.debian.org/debian bullseye/main amd64 libdpkg-perl all 1.20.11 [1546 kB]
Get:113 http://deb.debian.org/debian bullseye/main amd64 patch amd64 2.7.6-7 [128 kB]
Get:114 http://deb.debian.org/debian bullseye/main amd64 make amd64 4.3-4.1 [396 kB]
Get:115 http://deb.debian.org/debian bullseye/main amd64 dpkg-dev all 1.20.11 [2308 kB]
Get:116 http://deb.debian.org/debian bullseye/main amd64 libelf1 amd64 0.183-1 [165 kB]
Get:117 http://deb.debian.org/debian bullseye/main amd64 dwz amd64 0.13+20210201-1 [175 kB]
Get:118 http://deb.debian.org/debian bullseye/main amd64 libicu67 amd64 67.1-7 [8622 kB]
Get:119 http://deb.debian.org/debian bullseye/main amd64 libxml2 amd64 2.9.10+dfsg-6.7+deb11u2 [692 kB]
Get:120 http://deb.debian.org/debian bullseye/main amd64 gettext amd64 0.21-4 [1311 kB]
Get:121 http://deb.debian.org/debian bullseye/main amd64 intltool-debian all 0.35.0+20060710.5 [26.8 kB]
Get:122 http://deb.debian.org/debian bullseye/main amd64 po-debconf all 1.0.21+nmu1 [248 kB]
Get:123 http://deb.debian.org/debian bullseye/main amd64 debhelper all 13.3.4 [1049 kB]
Get:124 http://deb.debian.org/debian bullseye/main amd64 libfakeroot amd64 1.25.3-1.1 [47.0 kB]
Get:125 http://deb.debian.org/debian bullseye/main amd64 fakeroot amd64 1.25.3-1.1 [87.0 kB]
Get:126 http://deb.debian.org/debian bullseye/main amd64 libassuan0 amd64 2.5.3-7.1 [50.5 kB]
Get:127 http://deb.debian.org/debian bullseye/main amd64 gpgconf amd64 2.2.27-2+deb11u2 [548 kB]
Get:128 http://deb.debian.org/debian bullseye/main amd64 libksba8 amd64 1.5.0-3 [123 kB]
Get:129 http://deb.debian.org/debian bullseye/main amd64 libsasl2-modules-db amd64 2.1.27+dfsg-2.1+deb11u1 [69.1 kB]
Get:130 http://deb.debian.org/debian bullseye/main amd64 libsasl2-2 amd64 2.1.27+dfsg-2.1+deb11u1 [106 kB]
Get:131 http://deb.debian.org/debian bullseye/main amd64 libldap-2.4-2 amd64 2.4.57+dfsg-3+deb11u1 [232 kB]
Get:132 http://deb.debian.org/debian bullseye/main amd64 libnpth0 amd64 1.6-3 [19.0 kB]
Get:133 http://deb.debian.org/debian bullseye/main amd64 dirmngr amd64 2.2.27-2+deb11u2 [763 kB]
Get:134 http://deb.debian.org/debian bullseye/main amd64 gnupg-l10n all 2.2.27-2+deb11u2 [1086 kB]
Get:135 http://deb.debian.org/debian bullseye/main amd64 gnupg-utils amd64 2.2.27-2+deb11u2 [905 kB]
Get:136 http://deb.debian.org/debian bullseye/main amd64 gpg amd64 2.2.27-2+deb11u2 [928 kB]
Get:137 http://deb.debian.org/debian bullseye/main amd64 pinentry-curses amd64 1.1.0-4 [64.9 kB]
Get:138 http://deb.debian.org/debian bullseye/main amd64 gpg-agent amd64 2.2.27-2+deb11u2 [669 kB]
Get:139 http://deb.debian.org/debian bullseye/main amd64 gpg-wks-client amd64 2.2.27-2+deb11u2 [524 kB]
Get:140 http://deb.debian.org/debian bullseye/main amd64 gpg-wks-server amd64 2.2.27-2+deb11u2 [516 kB]
Get:141 http://deb.debian.org/debian bullseye/main amd64 gpgsm amd64 2.2.27-2+deb11u2 [645 kB]
Get:142 http://deb.debian.org/debian bullseye/main amd64 gnupg all 2.2.27-2+deb11u2 [825 kB]
Get:143 http://deb.debian.org/debian bullseye/main amd64 libfile-dirlist-perl all 0.05-2 [7444 B]
Get:144 http://deb.debian.org/debian bullseye/main amd64 libfile-which-perl all 1.23-1 [16.6 kB]
Get:145 http://deb.debian.org/debian bullseye/main amd64 libfile-homedir-perl all 1.006-1 [43.8 kB]
Get:146 http://deb.debian.org/debian bullseye/main amd64 libfile-touch-perl all 0.11-1 [9254 B]
Get:147 http://deb.debian.org/debian bullseye/main amd64 libio-pty-perl amd64 1:1.15-2 [37.0 kB]
Get:148 http://deb.debian.org/debian bullseye/main amd64 libipc-run-perl all 20200505.0-1 [102 kB]
Get:149 http://deb.debian.org/debian bullseye/main amd64 libclass-method-modifiers-perl all 2.13-1 [19.2 kB]
Get:150 http://deb.debian.org/debian bullseye/main amd64 libb-hooks-op-check-perl amd64 0.22-1+b3 [11.3 kB]
Get:151 http://deb.debian.org/debian bullseye/main amd64 libdynaloader-functions-perl all 0.003-1.1 [12.7 kB]
Get:152 http://deb.debian.org/debian bullseye/main amd64 libdevel-callchecker-perl amd64 0.008-1+b2 [15.9 kB]
Get:153 http://deb.debian.org/debian bullseye/main amd64 libparams-classify-perl amd64 0.015-1+b3 [25.7 kB]
Get:154 http://deb.debian.org/debian bullseye/main amd64 libmodule-runtime-perl all 0.016-1 [19.4 kB]
Get:155 http://deb.debian.org/debian bullseye/main amd64 libimport-into-perl all 1.002005-1 [11.6 kB]
Get:156 http://deb.debian.org/debian bullseye/main amd64 librole-tiny-perl all 2.002004-1 [21.4 kB]
Get:157 http://deb.debian.org/debian bullseye/main amd64 libstrictures-perl all 2.000006-1 [18.6 kB]
Get:158 http://deb.debian.org/debian bullseye/main amd64 libsub-quote-perl all 2.006006-1 [21.0 kB]
Get:159 http://deb.debian.org/debian bullseye/main amd64 libmoo-perl all 2.004004-1 [59.9 kB]
Get:160 http://deb.debian.org/debian bullseye/main amd64 libencode-locale-perl all 1.05-1.1 [13.2 kB]
Get:161 http://deb.debian.org/debian bullseye/main amd64 libtimedate-perl all 2.3300-2 [39.3 kB]
Get:162 http://deb.debian.org/debian bullseye/main amd64 libhttp-date-perl all 6.05-1 [10.4 kB]
Get:163 http://deb.debian.org/debian bullseye/main amd64 libfile-listing-perl all 6.14-1 [12.4 kB]
Get:164 http://deb.debian.org/debian bullseye/main amd64 libhtml-tagset-perl all 3.20-4 [13.0 kB]
Get:165 http://deb.debian.org/debian bullseye/main amd64 liburi-perl all 5.08-1 [90.6 kB]
Get:166 http://deb.debian.org/debian bullseye/main amd64 libhtml-parser-perl amd64 3.75-1+b1 [105 kB]
Get:167 http://deb.debian.org/debian bullseye/main amd64 libhtml-tree-perl all 5.07-2 [213 kB]
Get:168 http://deb.debian.org/debian bullseye/main amd64 libio-html-perl all 1.004-2 [16.1 kB]
Get:169 http://deb.debian.org/debian bullseye/main amd64 liblwp-mediatypes-perl all 6.04-1 [19.9 kB]
Get:170 http://deb.debian.org/debian bullseye/main amd64 libhttp-message-perl all 6.28-1 [79.6 kB]
Get:171 http://deb.debian.org/debian bullseye/main amd64 libhttp-cookies-perl all 6.10-1 [19.6 kB]
Get:172 http://deb.debian.org/debian bullseye/main amd64 libhttp-negotiate-perl all 6.01-1 [12.8 kB]
Get:173 http://deb.debian.org/debian bullseye/main amd64 perl-openssl-defaults amd64 5 [7360 B]
Get:174 http://deb.debian.org/debian bullseye/main amd64 libnet-ssleay-perl amd64 1.88-3+b1 [321 kB]
Get:175 http://deb.debian.org/debian bullseye/main amd64 libio-socket-ssl-perl all 2.069-1 [215 kB]
Get:176 http://deb.debian.org/debian bullseye/main amd64 libnet-http-perl all 6.20-1 [25.1 kB]
Get:177 http://deb.debian.org/debian bullseye/main amd64 liblwp-protocol-https-perl all 6.10-1 [12.2 kB]
Get:178 http://deb.debian.org/debian bullseye/main amd64 libtry-tiny-perl all 0.30-1 [23.3 kB]
Get:179 http://deb.debian.org/debian bullseye/main amd64 libwww-robotrules-perl all 6.02-1 [12.9 kB]
Get:180 http://deb.debian.org/debian bullseye/main amd64 libwww-perl all 6.52-1 [192 kB]
Get:181 http://deb.debian.org/debian bullseye/main amd64 patchutils amd64 0.4.2-1 [77.5 kB]
Get:182 http://deb.debian.org/debian bullseye/main amd64 wdiff amd64 1.2.2-2+b1 [122 kB]
Get:183 http://deb.debian.org/debian bullseye/main amd64 devscripts amd64 2.21.3+deb11u1 [1093 kB]
Get:184 http://deb.debian.org/debian bullseye/main amd64 libeatmydata1 amd64 105-9 [15.5 kB]
Get:185 http://deb.debian.org/debian bullseye/main amd64 eatmydata all 105-9 [16.2 kB]
Get:186 http://deb.debian.org/debian bullseye/main amd64 fasttrack-archive-keyring all 2020.12.19 [5244 B]
Get:187 http://deb.debian.org/debian bullseye/main amd64 strip-nondeterminism all 1.12.0-1 [16.0 kB]
Get:188 http://deb.debian.org/debian bullseye/main amd64 sudo amd64 1.9.5p2-3 [1059 kB]
Fetched 111 MB in 1s (74.1 MB/s)
Chrooting into /var/cache/pbuilder/base.cow_amd64/
Fetched 111 MB in 1s (74.1 MB/s)
Chrooting into /var/cache/pbuilder/base.cow_amd64/
Selecting previously unselected package libext2fs2:amd64.
(Reading database ... 3776 files and directories currently installed.)
Preparing to unpack .../libext2fs2_1.46.2-2_amd64.deb ...
Unpacking libext2fs2:amd64 (1.46.2-2) ...
Selecting previously unselected package libss2:amd64.
Preparing to unpack .../libss2_1.46.2-2_amd64.deb ...
Unpacking libss2:amd64 (1.46.2-2) ...
Selecting previously unselected package logsave.
Preparing to unpack .../logsave_1.46.2-2_amd64.deb ...
Unpacking logsave (1.46.2-2) ...
Chrooting into /var/cache/pbuilder/base.cow_amd64/
Setting up libext2fs2:amd64 (1.46.2-2) ...
Setting up libss2:amd64 (1.46.2-2) ...
Chrooting into /var/cache/pbuilder/base.cow_amd64/
Selecting previously unselected package e2fsprogs.
(Reading database ... 3793 files and directories currently installed.)
Preparing to unpack .../e2fsprogs_1.46.2-2_amd64.deb ...
Unpacking e2fsprogs (1.46.2-2) ...
Selecting previously unselected package mount.
Preparing to unpack .../mount_2.36.1-8+deb11u1_amd64.deb ...
Unpacking mount (2.36.1-8+deb11u1) ...
Selecting previously unselected package bsdextrautils.
Preparing to unpack .../bsdextrautils_2.36.1-8+deb11u1_amd64.deb ...
Unpacking bsdextrautils (2.36.1-8+deb11u1) ...
Selecting previously unselected package libstdc++6:amd64.
Preparing to unpack .../libstdc++6_10.2.1-6_amd64.deb ...
Unpacking libstdc++6:amd64 (10.2.1-6) ...
Selecting previously unselected package libuchardet0:amd64.
Preparing to unpack .../libuchardet0_0.0.7-1_amd64.deb ...
Unpacking libuchardet0:amd64 (0.0.7-1) ...
Selecting previously unselected package groff-base.
Preparing to unpack .../groff-base_1.22.4-6_amd64.deb ...
Unpacking groff-base (1.22.4-6) ...
Selecting previously unselected package libgdbm6:amd64.
Preparing to unpack .../libgdbm6_1.19-2_amd64.deb ...
Unpacking libgdbm6:amd64 (1.19-2) ...
Selecting previously unselected package libpipeline1:amd64.
Preparing to unpack .../libpipeline1_1.5.3-1_amd64.deb ...
Unpacking libpipeline1:amd64 (1.5.3-1) ...
Selecting previously unselected package libseccomp2:amd64.
Preparing to unpack .../libseccomp2_2.5.1-1+deb11u1_amd64.deb ...
Unpacking libseccomp2:amd64 (2.5.1-1+deb11u1) ...
Selecting previously unselected package man-db.
Preparing to unpack .../man-db_2.9.4-2_amd64.deb ...
Unpacking man-db (2.9.4-2) ...
Selecting previously unselected package perl-modules-5.32.
Preparing to unpack .../perl-modules-5.32_5.32.1-4+deb11u2_all.deb ...
Unpacking perl-modules-5.32 (5.32.1-4+deb11u2) ...
Selecting previously unselected package libgdbm-compat4:amd64.
Preparing to unpack .../libgdbm-compat4_1.19-2_amd64.deb ...
Unpacking libgdbm-compat4:amd64 (1.19-2) ...
Selecting previously unselected package libperl5.32:amd64.
Preparing to unpack .../libperl5.32_5.32.1-4+deb11u2_amd64.deb ...
Unpacking libperl5.32:amd64 (5.32.1-4+deb11u2) ...
Selecting previously unselected package perl.
Preparing to unpack .../perl_5.32.1-4+deb11u2_amd64.deb ...
Unpacking perl (5.32.1-4+deb11u2) ...
Selecting previously unselected package libpython3.9-minimal:amd64.
Preparing to unpack .../libpython3.9-minimal_3.9.2-1_amd64.deb ...
Unpacking libpython3.9-minimal:amd64 (3.9.2-1) ...
Selecting previously unselected package libexpat1:amd64.
Preparing to unpack .../libexpat1_2.2.10-2+deb11u3_amd64.deb ...
Unpacking libexpat1:amd64 (2.2.10-2+deb11u3) ...
Selecting previously unselected package python3.9-minimal.
Preparing to unpack .../python3.9-minimal_3.9.2-1_amd64.deb ...
Unpacking python3.9-minimal (3.9.2-1) ...
Chrooting into /var/cache/pbuilder/base.cow_amd64/
Setting up libpython3.9-minimal:amd64 (3.9.2-1) ...
Setting up libexpat1:amd64 (2.2.10-2+deb11u3) ...
Setting up python3.9-minimal (3.9.2-1) ...
Chrooting into /var/cache/pbuilder/base.cow_amd64/
Selecting previously unselected package python3-minimal.
(Reading database ... 6769 files and directories currently installed.)
Preparing to unpack .../python3-minimal_3.9.2-3_amd64.deb ...
Unpacking python3-minimal (3.9.2-3) ...
Selecting previously unselected package media-types.
Preparing to unpack .../media-types_4.0.0_all.deb ...
Unpacking media-types (4.0.0) ...
Selecting previously unselected package tzdata.
Preparing to unpack .../tzdata_2021a-1+deb11u4_all.deb ...
Unpacking tzdata (2021a-1+deb11u4) ...
Selecting previously unselected package libffi7:amd64.
Preparing to unpack .../libffi7_3.3-6_amd64.deb ...
Unpacking libffi7:amd64 (3.3-6) ...
Selecting previously unselected package libmpdec3:amd64.
Preparing to unpack .../libmpdec3_2.5.1-1_amd64.deb ...
Unpacking libmpdec3:amd64 (2.5.1-1) ...
Selecting previously unselected package libncursesw6:amd64.
Preparing to unpack .../libncursesw6_6.2+20201114-2_amd64.deb ...
Unpacking libncursesw6:amd64 (6.2+20201114-2) ...
Selecting previously unselected package readline-common.
Preparing to unpack .../readline-common_8.1-1_all.deb ...
Unpacking readline-common (8.1-1) ...
Selecting previously unselected package libreadline8:amd64.
Preparing to unpack .../libreadline8_8.1-1_amd64.deb ...
Unpacking libreadline8:amd64 (8.1-1) ...
Selecting previously unselected package libsqlite3-0:amd64.
Preparing to unpack .../libsqlite3-0_3.34.1-3_amd64.deb ...
Unpacking libsqlite3-0:amd64 (3.34.1-3) ...
Selecting previously unselected package libpython3.9-stdlib:amd64.
Preparing to unpack .../libpython3.9-stdlib_3.9.2-1_amd64.deb ...
Unpacking libpython3.9-stdlib:amd64 (3.9.2-1) ...
Selecting previously unselected package python3.9.
Preparing to unpack .../python3.9_3.9.2-1_amd64.deb ...
Unpacking python3.9 (3.9.2-1) ...
Selecting previously unselected package libpython3-stdlib:amd64.
Preparing to unpack .../libpython3-stdlib_3.9.2-3_amd64.deb ...
Unpacking libpython3-stdlib:amd64 (3.9.2-3) ...
Chrooting into /var/cache/pbuilder/base.cow_amd64/
Setting up python3-minimal (3.9.2-3) ...
Chrooting into /var/cache/pbuilder/base.cow_amd64/
Selecting previously unselected package python3.
(Reading database ... 9071 files and directories currently installed.)
Preparing to unpack .../python3_3.9.2-3_amd64.deb ...
Unpacking python3 (3.9.2-3) ...
Selecting previously unselected package libsemanage-common.
Preparing to unpack .../libsemanage-common_3.1-1_all.deb ...
Unpacking libsemanage-common (3.1-1) ...
Selecting previously unselected package libsepol1:amd64.
Preparing to unpack .../libsepol1_3.1-1_amd64.deb ...
Unpacking libsepol1:amd64 (3.1-1) ...
Selecting previously unselected package libsemanage1:amd64.
Preparing to unpack .../libsemanage1_3.1-1+b2_amd64.deb ...
Unpacking libsemanage1:amd64 (3.1-1+b2) ...
Selecting previously unselected package passwd.
Preparing to unpack .../passwd_1%3a4.8.1-1_amd64.deb ...
Unpacking passwd (1:4.8.1-1) ...
Selecting previously unselected package adduser.
Preparing to unpack .../archives/adduser_3.118_all.deb ...
Unpacking adduser (3.118) ...
Selecting previously unselected package gpgv.
Preparing to unpack .../gpgv_2.2.27-2+deb11u2_amd64.deb ...
Unpacking gpgv (2.2.27-2+deb11u2) ...
Selecting previously unselected package libxxhash0:amd64.
Preparing to unpack .../libxxhash0_0.8.0-2_amd64.deb ...
Unpacking libxxhash0:amd64 (0.8.0-2) ...
Selecting previously unselected package libapt-pkg6.0:amd64.
Preparing to unpack .../libapt-pkg6.0_2.2.4_amd64.deb ...
Unpacking libapt-pkg6.0:amd64 (2.2.4) ...
Selecting previously unselected package debian-archive-keyring.
Preparing to unpack .../debian-archive-keyring_2021.1.1_all.deb ...
Unpacking debian-archive-keyring (2021.1.1) ...
Selecting previously unselected package libnettle8:amd64.
Preparing to unpack .../libnettle8_3.7.3-1_amd64.deb ...
Unpacking libnettle8:amd64 (3.7.3-1) ...
Selecting previously unselected package libhogweed6:amd64.
Preparing to unpack .../libhogweed6_3.7.3-1_amd64.deb ...
Unpacking libhogweed6:amd64 (3.7.3-1) ...
Selecting previously unselected package libunistring2:amd64.
Preparing to unpack .../libunistring2_0.9.10-4_amd64.deb ...
Unpacking libunistring2:amd64 (0.9.10-4) ...
Selecting previously unselected package libidn2-0:amd64.
Preparing to unpack .../libidn2-0_2.3.0-5_amd64.deb ...
Unpacking libidn2-0:amd64 (2.3.0-5) ...
Selecting previously unselected package libp11-kit0:amd64.
Preparing to unpack .../libp11-kit0_0.23.22-1_amd64.deb ...
Unpacking libp11-kit0:amd64 (0.23.22-1) ...
Selecting previously unselected package libtasn1-6:amd64.
Preparing to unpack .../libtasn1-6_4.16.0-2_amd64.deb ...
Unpacking libtasn1-6:amd64 (4.16.0-2) ...
Selecting previously unselected package libgnutls30:amd64.
Preparing to unpack .../libgnutls30_3.7.1-5+deb11u2_amd64.deb ...
Unpacking libgnutls30:amd64 (3.7.1-5+deb11u2) ...
Selecting previously unselected package apt.
Preparing to unpack .../archives/apt_2.2.4_amd64.deb ...
Unpacking apt (2.2.4) ...
Selecting previously unselected package gcc-9-base:amd64.
Preparing to unpack .../gcc-9-base_9.3.0-22_amd64.deb ...
Unpacking gcc-9-base:amd64 (9.3.0-22) ...
Selecting previously unselected package netbase.
Preparing to unpack .../archives/netbase_6.3_all.deb ...
Unpacking netbase (6.3) ...
Selecting previously unselected package sensible-utils.
Preparing to unpack .../sensible-utils_0.0.14_all.deb ...
Unpacking sensible-utils (0.0.14) ...
Selecting previously unselected package bzip2.
Preparing to unpack .../bzip2_1.0.8-4_amd64.deb ...
Unpacking bzip2 (1.0.8-4) ...
Selecting previously unselected package openssl.
Preparing to unpack .../openssl_1.1.1n-0+deb11u3_amd64.deb ...
Unpacking openssl (1.1.1n-0+deb11u3) ...
Selecting previously unselected package ca-certificates.
Preparing to unpack .../ca-certificates_20210119_all.deb ...
Unpacking ca-certificates (20210119) ...
Selecting previously unselected package libmagic-mgc.
Preparing to unpack .../libmagic-mgc_1%3a5.39-3_amd64.deb ...
Unpacking libmagic-mgc (1:5.39-3) ...
Selecting previously unselected package libmagic1:amd64.
Preparing to unpack .../libmagic1_1%3a5.39-3_amd64.deb ...
Unpacking libmagic1:amd64 (1:5.39-3) ...
Selecting previously unselected package file.
Preparing to unpack .../file_1%3a5.39-3_amd64.deb ...
Unpacking file (1:5.39-3) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../gettext-base_0.21-4_amd64.deb ...
Unpacking gettext-base (0.21-4) ...
Selecting previously unselected package xz-utils.
Preparing to unpack .../xz-utils_5.2.5-2.1~deb11u1_amd64.deb ...
Unpacking xz-utils (5.2.5-2.1~deb11u1) ...
Selecting previously unselected package apt-transport-tor.